Welcome

Bienvenue dans le créateur CD+G Karaoké

Top Next

Merci d’avoir choisi Karaoke CD+G Creator de Doblon.

Karaoke CD+G Creator est un outil pour créer des CD+G Karaoke.

Il vous permet de créer vos propres CD+G et d’importer des fichiers MIDI (KAR)

Tutorials (Tutoriaux)

Create CD+G song with PowerWizard (Créer un CD+G avec le magicien)

Create CD+G song from MIDI karaoke (Créer un CD+G à partir d’un fichier MIDI)

Create song with duets (Pro version only [image] ) (Créer des chansons avec duo (Version PRO seulement)

Getting started (Commençons)

The user interface (L’interface utilisateur)

Entering lyrics (Entrer le texte)

Working with soundtracks (Travailler avec la bande sonore)

Synchronizing lyrics (Synchroniser les paroles)

Creating CD+G files (Créer un CD+G)

What's new (Quoi de neuf)

Getting results (Outils Divers)

Removing vocals (Supprimer les voix)

Creating duets (Créer des duos)

Using CD+G events (Utiliser les événements CD+G)

Images (Images)

Searching for MIDI Karaoke on the web (Rechercher des fichiers MIDI sur le Web)

Batch file create (Traitement en lot)

Batch MIDI import (Traitement en lot de MIDI)

Advanced lyrics import (Importation avancée des paroles)

Exporting lyrics (Exporter les paroles)

Command Reference (Commandes de référence)

pro only Differences between Pro and regular versions (Différences entre la version basique et pro)

Unlocking and evaluating (Déblocage du logiciel et période d’essai)

©2006 Doblon. All rights reserved. Visit Power Karaoke website for more karaoke software.


Tutorials

Tutorials (Tutoriaux)

Top Previous Next

Etape par étape, les tutoriaux vous guideront dans les diverses étapes de création avec Karaoke CD+G Creator:

Create CD+G song with PowerWizard (Créer un CD+G avec le magicien)

Create CD+G song from MIDI karaoke (Créer un CD+G à partir d’un fichier MIDI)

Create song with duets (Pro version only [image] ) (Créer une chanson avec duo (Version Pro uniquement)


Create CD+G song with PowerWizard

Create CD+G song with PowerWizard (Créer un CD+G avec le magicien)

Top Previous Next

PowerWizard vous aidera à créer votre 1er CD+G karaoke avec Karaoke CD+G Creator.

La chanson que nous allons créer est “Nobody knows you when you're down and out” par Jimmy Cox, rendue célèbre par Eric Clapton.

Starting PowerWizard (Démarrer le magicien)

Pour lancer le magicien, cliquez sur « Create New Song Wizard » de la barre d’outils ( toolbar newsongwizard). La boite de dialogue apparaît :

Il y a deux façons automatisées qui peuvent être utilisées avec PowerWizard. Le premier crée une nouvelle chanson karaoké avec paroles et bande sonore (ce que nous sommes sur le point de faire).

L'autre est l’importation MIDI : MIDI karaoke import.

Par défaut PowerWizard est configuré pour s’ouvrir au démarrage de Karaoke CD+G Creator. Vous pouvez modifier cette option avec la case “Run this wizard on program startup”.

Continuons en cliquant sur “Next”.

Soundtrack (Bande sonore)

La prochaine étape est de choisir la bande sonore pour la chanson.

Charger la chanson en cliquant sur “Browse” et rechercher le fichier dans:

C:\Program Files\Doblon\Karaoke CD+G Creator\Examples\nobody knows you.mp3

Le fichier chargé, son nom et durée apparaissent dans la fenêtre de magicien. Le créateur du karaoké CD+G peut employer les dossiers WAV et MP3 comme bandes sonores. Le dossier de bande sonore doit être de la qualité de CD (44 kHz stéréo).

PowerWizard sait effacer les voix sur une chanson. Notre chanson est une voie instrumentale, elle ne contient pas des voix, ainsi nous n'emploierons pas cet outil. Plus d'information dans la section : Removing vocals.

Continuons en cliquant sur “Next”.

Lyrics (Paroles)

Maintenant il est temps de fournir les paroles pour la chanson.

Il y a plusieurs manières d’importer des paroles. Vous pouvez :

·

Entrer les paroles à la main en écoutant la chanson (Play)

·

Utiliser le Web pour rechercher les paroles; Karaoke CD+G Creator ouvre automatiquement votre navigateur

·

Copier-coller les paroles du presse-papier

·

Importer les paroles d’un fichier texte

Dans cette aide, nous importerons les paroles d’un fichier texte. Cliquons sur “Import lyrics from TXT file” et ouvrons le fichier suivant:

C:\Program Files\Doblon\Karaoke CD+G Creator\Examples\nobody knows you.txt

Les paroles s’affichent. Vous pouvez les éditer si nécessaire.

Continuons en cliquant sur “Next”.

Synchronizing lyrics (Synchronisation des Paroles)

Cette étape est la plus difficile dans le processus de création du karaoké.

Vous devez synchroniser les paroles en musique.

Pendant le processus de synchronisation, le logiciel accentue les mots un à un, et votre charge est de taper sur la barre d'espacement au moment où le mot est chanté.

Ce n’est pas si simple et demande une certaine expérience. Pour commencer à synchroniser, cliquer sur «Start synchronizing”. Le premier mot dans la chanson deviendra accentué et la chanson commencera à jouer. Quand la chanson atteint le mot accentué, appuyer sur la touche de l'espace de votre clavier.

L’éclairage se déplacera au prochain mot et ainsi de suite. Pour marquer la fin du mot (habituellement avant la longue coupure instrumentale) appuyer sur la touche « CTRL».

Quand vous avez terminé toute la chanson, appuyez sur « Done » dans la barre d’outils. Maintenant vous devez vérifier votre travail. Pour ce faire, appuyez sur la touche"TEST" pour voir si les mots s’accentuent (s’éclairent) correctement pendant la lecture. Veuillez noter que si vous n'avez pas fait un travail parfait vous pouvez ajuster la synchronisation plus tard (voir le chapitre « Adjusting synchronization »).

Comme vous avez probablement remarqué, synchroniser des paroles n'est pas chose facile.

Voici les conseils qui peuvent faciliter votre vie :

·

Utiliser la vitesse de lecture; si vous sélectionnez 0.5 la chanson sera 2 fois plus lente

·

Utilisez le bouton “Go Back” si vous perdez le trythme; “Rewind” rembobinera la lecture, mais ne changera pas l’éclairage

·

Si vous travaillez sur une nouvelle chanson, Synchronisez-la du début à la fin, puis recommencer, la seconde fois étant meilleure

·

Utiliser “Advanced synchronization” pour des astuces de synchronisation

Pour continuer, cliquer sur “Next”.

Wizard is done ( Le magicien a terminé)

Le magicien a terminé, la plus grosse partie du travail est faite.

Il vous reste 3 possibilités. Vous pouvez :

·

Appliquer un style visuel à la chanson. Une boite de dialogue “Styles’ apparaîtra et vous demandera de choisir un des styles prédéfinis

·

Ajuster la synchronisation ou éditer le texte -- le choix de cette option éditera les paroles, ou fixera des erreurs de synchronisation

·

Créer un CD+G

Pour continuer cette aide, cliquez sur « Adjust synchronization » ou le bouton « edit song ».

Si « Save the song before continuing” (sauver la chanson avant de continuer) est coché, vous serez incité à sauvegarder la chanson. Karaoke CD+G Creator sauve les chansons en fichiers PK2.

Notez que vous ne pouvez pas sauvegarder en mode d’essai du logiciel.

Karaoke CD+G Creator main window (Fenêtre Principale)

Il est temps de découvrir et de connaître la fenêtre principale de Karaoke CD+G Creator.

tutorial edit 1

Ci dessus, voici l’interface générale du logiciel avec la barre menu et la barre d’outils.

Sur la gauche se trouve la fenêtre de la bande sonore. Des étiquettes représentant les mots synchronisés sont répartis sur toute la longueur de l’onde. Pour plus d’informations se reporter à : Using the soundtrack panel.

Sur la droite se trouve la barre de raccourcis. Elle contient les commandes les plus fréquemment utilisées. Elle change selon le contexte. Si vous ne voulez pas l’utiliser, vous pouvez la fermer (Pour la réafficher « Shortcut bar du menu « View »). Pour laisser la barre visible mais retirer les animations, sélectionnez « Preferences » du menu « File » et décochez « Animate shortcut bar ».

La plus grande partie de l’écran est utilisée par l’éditeur de paroles. Il est séparé en 2 parties – la fenêtre de prévisualisation en haut (le fermer avec « Preview » de la barre d’outils ( toolbar preview) et les paroles dessous.

“Preview window Le fenêtre de prévisualisation vous montre le futur résultat de votre CDG à l’écran. Si votre ordinateur n’est pas très puissant, la prévisualisation prendra du temps et votre travail sera rendu inconfortable. Il sera donc préférable de décocher l’option “Update automaticaly”

L’éditeur de paroles vous permet d’éditer les paroles, d’insérer des évènements CDG et d’ajuster la synchronisation des paroles.

Styles (Styles)

Pour appliquer un style prédéfini pour votre chanson, cliquez sur « Styles » de la barre d’outils ( toolbar styles) ou « Styles » du menu « Create ».

La section de détails de chanson de la zone de dialogue vous permet d'entrer le titre de la chanson, le nom d'artiste, et le texte qui sera montré en tant qu’information des auteurs, etc… Les crédits sont affichés après la chanson.

Idée: Pour ajouter une ligne supplémentaire, utilisez le caractère ^.

What is style? (Qu’est-ce qu’un style ?)

Karaoke CD+G Creator regroupe des styles pour :

· | Title: Image affichée en début de chanson
· | Credits: Image affichée en fin de chanson

·

Song: Couleurs, format de texte, effacement de page et image et (version PRO seulement [image] )

Chacun de ces styles peut être appliquée individuellement, ou il est possible d'employer des préréglages.

« Style preset » permet de choisir un de styles prédéfinis. Elle changera tous les modèles « Applied styles ».

Applied styles liste tous les styles utilisés dans chaque partie de la chanson. Pour faire des modifications de style : Applied styles et choisissez un nouveau style à partir de : Available styles. Sélectionner (Unused) effacera le style.

La fenêtre “Preview » affiche la prévision du style de la liste « Applied styles ».

Sélectionner les styles devant être appliqués et cliquer sur « OK ».

Continuons l’aide en cliquant sur le style “Rock » et cliquons sur « OK ».

Adjust CD+G Parameters (Ajuster les paramètres CD+G)

Vous pouvez procéder aux réglages CD+G qui vous plaisent. Pour ouvrir la boite de dialogue “CD+G Settings” cliquer sur « CD+G Settings » de la barre d’outils ( toolbar cdgsettings) ou « CD+G Settings » du menu Create ».

Essayez de modifier la police et cliquer sur le bouton « Apply » (Appliquer). Dans la fenêtre de prévision de l’éditeur de paroles, vous verrez le résultat des changements que vous avez faits.

Pour plus d’information, se reporter au chapitre : Modifying CD+G settings

Lorsque vous êtes satisfait du résultat, cliquez sur “OK”.

Create CD+G File (Créer un CD+G)

Cliquez sur le bouton “Create CD+G File” de la barre d’outils ( toolbar createcdg) ou sélectionnez « Create CD+G File » du menu « Create ». Vous pouvez également presser la touche F2 de votre clavier.

Si le fichier est destiné à être gravé sur CD, vous devez sélectionner BIN comme mode de sortie. En sélectionnant CDG comme type de sortie, vous pourrez prévisualiser le résultat dans le lecteur Power CD+G. par défaut le fichier CD+G sera crée dans le même répertoire que la bande sonore.

Notez que la plupart des réglages sont identiques à ceux de CD+G Settings dialog box.

Si vous voulez visualiser le fichier terminé aussitôt dans le lecteur, assurez-vous que l’option Open in Power CD+G Player when done soit cochée. Vous pouvez utiliser un autre lecteur CD+G bien entendu.

NOTE: Si Power CD+G Player Pro es installé sur votre ordinateur, le logiciel utilisera le lecteur de Karaoke CD+G Creator.
Cliquez ici pour visiter Power CD+G Player Pro website.

Maintenant, cliquez sur OK pour créer le CD+G.

Play CD+G song with Power CD+G Player (Lecture du CD+G dans le Lecteur)

Le lecteur Power CD+G peut être utilisé avec les CD+G crées par Karaoke CD+G Creator.

C’est très utile pour vérifier le CD+G avant de le graver sur CD.

Burn CD+G disc (Graver un CD+G sur CD)

Karaoke CD+G Creator ne grave pas les CD+G sur CD. Vous devrez utiliser Power CD+G Burner. Pour plus d’informations : visitez Power CD+G Burner website.


Import MIDI karaoke

Import MIDI karaoke (Importation MIDI)

Top Previous Next

Les fichiers MIDI sont idéaux au karaoké. Ils ne contiennent pas de voix, et ils peuvent être facilement trouvés sur Internet.

Et beaucoup de eux contiennent des paroles synchronisées.

L’extension la plus commune pour les MIDI est le KAR, mais beaucoup de fichiers MID contiennent également des paroles.

Karaoke CD+G Creator possède un magicien d’importation de fichiers MIDI qui vous assistera dans la conversion du MIDI vers le format CD+G.

Pour démarrer ce magicien, cliquez sur « Import MIDI Karaoke Wizard » de la barre d’outils ( toolbar importmidiwizard) ou « Import MIDI Karaoke Wizard » du menu « File ».

Select files (Selection des Fichiers)

Vous devez ouvrir le répertoire de KAR (bouton de l'utilisation [...] à côté du répertoire d'entrée pour localiser le répertoire que vous voudriez convertir.

Karaoke CD+G Creator peut vous aider à trouver des chansons de karaoké MIDI sur Internet. Cliquez sur « Search the web for MIDI karaoke songs ». Pour plus d’informations, se reporter au chapitre : Search for MIDI karaoke on the web .

Karaoke CD+G Creator a besoin d'enregistrer le MIDI comme en WAV. Par défaut ce dossier sera créé dans le même répertoire que la source KAR. Employer [...].

Quand vous avez choisi, cliquez sur le fichier KAR à travailler.

Rendering (Rendement)

Karaoke CD+G Creator a besoin de créer un fichier WAV en sortie.

Karaoke CD+G Creator commencera la lecture du MIDI. Si tout est configuré correctement vous devriez entendre que la musique et voir les barres verte et rouge se déplacer dans la commande de niveau d'enregistrement.

Quelques cartes son n’ont pas les entrées appropriées au créateur du karaoké CD+G. Si les glisseurs sont grisés dehors et la commande de niveau d'enregistrement ne montre rien, c’est que vous devez ajuster l’entrée l'enregistrement du MIDI manuellement. Pour ce, cliquez sur « Open mixer”. Une fenêtre de mixage apparaîtra.

D'abord vous devrez modifier les réglages de lecture.

S'assurer que le MIDI n'est pas muet. Maintenant il est temps de modifier des arrangements d'enregistrement.

Pour cela, sélectionner « Properties” dans le menu « Options ».

mixer properties menu

La boite de dialogue “Properties » apparaît.

Sous “Adjust volume for”, changer le mode vers “Playback to Recording”. Assurez-vous que l’entrée MIDI est dans la liste “Show the following volume controls ». Cliquer sur OK pour revenir aux propriétés d’enregistrement.

S'assurer maintenant que le MIDI est choisi en tant qu'une entrée active et retour au Karaoke CD+G Creator. La commande de niveau d'enregistrement dans le magicien d'importation MIDI devrait devenir active.

Malheureusement quelques cartes son ne permettent pas l'enregistrement du MIDI en WAV. Si vous ne pouvez pas permettre l'enregistrement du MIDI vous pourriez essayer de relier la sortie audio de la carte son à l'entrée avec un morceau de fil. Ceci ne dvrait pas trop dégrader le son.

Vous pouvez essayer d’utiliser un logiciel MIDI (software MIDI synthesizer). En cas de doute, contactez le SAV Karaoke CD+G Creator support.

Lorsque tout est correct, cliquez sur “Finish”.

Recording (Enregistrement)

Karaoke CD+G Creator enregistre maintenant le MIDI en fichier WAV. Ceci prend la même durée que pour écouter la chanson.

Lyrics import (Importation des paroles)

Après l’importation audio, il est temps d’importer les paroles. Karaoke CD+G Creator le fera automatiquement. S’il y a le moindre problème, un message s’affichera.

Done (Terminé)

Vous avez réussi l’importation avec succès. Vous avez une musique avec des mots synchronisés, il ne vous reste plus qu’à créer votre CD+G. Voir : Create CD+G Song tutorial.


Create song with duets

Create song with duets (Créer des chansons avec duos)

Top Previous Next

pro only Note: Ce tutorial n’est valable que pour la version PRO uniquement.

Karaoke CD+G Creator Pro vous donne la possibilité de créer des duos de type professionnel. Les fonctions les plus importantes sont:

·

Duet Wizard” (magicien duo) vous aide à assigner les paroles pour chaque chanteur

·

« Full Duet synchronization mode » (mode complet de synchronisation du duo)

·

Divided CD+G screen for duets (Singer 1 at top and Singer 2 at the bottom of the screen) > Divise l’écran en 2 parties. Le chanteur 1 en haut et le chanteur 2 en bas.

Dans cette aide, nous vous montrerons comment créer une chanson pour 2 chanteurs, chacun chantant des phrases différentes en même temps.

Pour bien comprendre cette partie, vous devez tout d’abord vous familiariser avec Karaoke CD+G Creator, si vous êtes débutant, reportez-vous avant à : Create CD+G song with PowerWizard.

Starting up (Démarrer)

Nous utilisons la chanson traditionnelle “Brother John”. La musique et les paroles se trouvent dans le répertoire « Examples » de Karaoke CD+G Creator ( C:\Program Files\Doblon\Karaoke CD+G Creator Pro). Créez une nouvelle chanson en cliquant sur « New » dans la barre d’outils ( toolbar-new) ou sélectionnez « New » dans le menu « File ». Si vous utilisez le magicien (PowerWizard), selectionnez “Create a new song from scratch” sur l’écran du magicien.

Chargez la musique en cliquant sur « Load soundtrack » dans la barre d’outils ( toolbar-loadsoundtrack). Le fichier audio est : brother john.mp3. Puis importez les paroles en cliquant sur « Import lyrics » dans la barre d’outils ( toolbar importlyricsfromtxt) ou « Import lyrics from a text file » dans le menu « File ». Le fichier de paroles est : brother john.txt. Effectuez une première sauvegarde.

Defining duets (Définir les Duos)

Cette prochaine étape défini les portions de texte à assigner à chaque chanteur. Vous aurez sûrement remarqué que les paroles de la chanson ont 5 couplets répétitifs, alors que la musique ne contient le même couplet que 4 fois seulement. Nous commencerons avec les 2 chanteurs ensemble pour le 1er couplet, alors le chanteur 1 chantera deux couplets avec le chanteur 2, mais la moitié du couplet ensuite. Et le dernier couplet sera chanté par les deux chanteurs.

Pour définir les paroles de chaque chanteur, nous utiliserons « Duet Wizard » (magicien duo). Pour démarrer, cliquez sur “Duet Wizard” dans la barre d’outils ( toolbar-duetwizard) ou sélectionnez « Duet Wizard » dans le menu « Edit ».

Pour définir une partie des paroles à un chanteur (ou 2 chanteurs ensemble), sélectionnez cette partie dans la fenêtre des paroles (avec la souris) et cliquez sur le bouton « Selection » du chanteur souhaité. Le magicien duo utilise toujours des lignes entières, donc, si vous avez positionné votre souris au beau milieu d’une ligne, toute cette ligne sera sélectionnée.

Les paroles assignées au chanteur 1 sont en rouge, celles du chanteur 2 en bleu, et celles qui seront chantées ensemble en gris.

Sélectionner le premier vers aux deux chanteurs, les 2 suivants au chanteur 1, le quatrième au chanteur 2, et le dernier aux deux chanteurs.

Si vous avez quelques difficultés, fermer le magicien de duo en cliquant sur « OK » et ouvrez le fichier « brother john 2.pk2 » du répertoire « Examples » et sélectionnez « Duet Wizard » de nouveau pour voir la façon dont les couleurs doivent être colorées.

Après avoir fermé le magicien, vous remarquerez que des évènements ont été insérés dans le texte de la chanson.

Chacun de ces évènements représente le changement de chanteur. Tout le texte après “Duet:Singer 1” est assigné au chanteur 1, jusqu’à un nouvel évènement. Si vous positionnez votre curseur de souris derrière le premier événement vous verrez que le texte pour le chanteur 1 est bleu.

Synchronization (Synchronisation)

Il est temps de synchroniser les paroles. Pour cela nous devons être en mode “full duet mode”. Cliquer sur “Full duet mode” de la barre d’outils ( toolbar-fullduetmode) ou « Enable full duet mode » dans le menu « Synchronize ». La boite d’édition de paroles apparaîtra :

L’éditeur de paroles affiche la chanson entière en mode édition. Les autres parties indépendantes pour chaque chanteur, ensuite.

Sélectionner l’onglet Singer 1 activera le chanteur 1. Il ne montre que les phrases définies au chanteur 1.

Une telle chanson prend 3 fois plus te temps qu’une chanson classique. Vous devez synchroniser la partie des 2 chanteurs ensemble, puis chaque partie indépendante pour chaque chanteur.

Synchronisons les paroles avec la musique. Sélectionner l’onglet “Both”, cliquer ensuite sur “Synchronize entire song” dans la barre d’outils, et synchronisez le 1er et le dernier couplet de la chanson. Ensuite sélectionnez l’onglet “Singer 1”, cliquez sur “Synchronize entire song” de nouveau, et synchronisez le second et troisième couplet. Pour terminer, faites de même pour “Singer 2”. Sa partie commencera au milieu du second couplet.

Vous pouvez également charger la chanson déjà synchronisée à partir du dossier de John 3.pk2.

Veuillez noter que les indications de synchronisation ne sont pas visibles en mode « No duets ». Vous devrez activer l’une des parties du duo pour les faire apparaître et les éditer.

Settings (Réglages)

Nous devons faire les réglages du duo. Pour ce, double-cliquer sur un des évènements duo (La boite de dialogue du duo apparaîtra) et sélectionner « Duet settings » pour ouvrir la boite de dialogue « Duet settings ». Vous pouvez ici définir les réglages de texte pour les chanteurs 1 et 2. Sélectionnez juste le mode en haut et ajustez vos réglages.

Veuillez noter que le nombre des lignes n’est appliqué qu’à la moitié de l’écran. Le chanteur 1 utilise la moitié haute de l’écran et le chanteur 2 la moitié basse. Les réglages pour la partie « Both » (ensemble) se reportent aux réglages définis dans les réglages généraux (CDG.Settings).

Create file (Créer un fichier)

Nous sommes proches de la fin. Tout ce qui reste est de créer un fichier CD+G et de vérifier si tout est correct.

Ceci est très important car quelque fois des erreurs de synchronisation peuvent générer des recouvrements de mots.

Pour créer un fichier CD+G, cliquer sur « Create CD+G File » dans la barre d’outils ( toolbar createcdg ). Vous devez laisser tous les réglages par défaut. Cliquez sur « OK » et regardez le résultat.

Si vous avez sauté quelques étapes, vous pouvez ouvrir le fichier final : brother john4.pk2.

Duets without screen split (Duos sans séparation des parties)

Si vous ne souhaitez pas dédoubler l'écran entre deux chanteurs et avoir plutôt des mots pour les deux chanteurs montrés l'un après l'autre, neutraliser le plein mode de duo avant de créer le dossier de CD+G.

En outre les paroles pour les deux chanteurs devraient s’intercaler. Ils doivent être dans le même ordre qu'ils devraient être montrés à l’écran.

Nous vous avons préparé un exemple qui est le fichier : « brother john no split.pk2 ».


Getting started

Getting started (Démarrer)

Top Previous Next

The user interface (L’interface utilisateur)

Entering lyrics (Entrer les paroles)

Working with soundtracks (Travailler avec la bande sonore)

Synchronizing lyrics (Synchroniser les paroles)

Creating CD+G files (Créer des CD+G)

What's new (Quoi de neuf)


User interface

User interface (Interface Utilisateur)

Top Previous Next

Main window (Fenêtre Générale)

tutorial edit 1

Ci dessus, voici l’interface générale du logiciel avec la barre menu et la barre d’outils.

Sur la gauche se trouve la fenêtre de la bande sonore. Des étiquettes représentant les mots synchronisés sont répartis sur toute la longueur de l’onde. Pour plus d’informations se reporter à : Using the soundtrack panel.

Sur la droite se trouve la barre de raccourcis. Elle contient les commandes les plus fréquemment utilisées. Elle change selon le contexte. Si vous ne voulez pas l’utiliser, vous pouvez la fermer (Pour la réafficher « Shortcut bar du menu « View »). Pour laisser la barre visible mais retirer les animations, sélectionnez « Preferences » du menu « File » et décochez « Animate shortcut bar ».

La plus grande partie de l’écran est utilisée par l’éditeur de paroles. Il est séparé en 2 parties – la fenêtre de prévisualisation en haut (le fermer avec « Preview » de la barre d’outils toolbar preview) et les paroles dessous.

“Preview window Le fenêtre de prévisualisation vous montre le futur résultat de votre CDG à l’écran. Si votre ordinateur n’est pas très puissant, la prévisualisation prendra du temps et votre travail sera rendu inconfortable. Il sera donc préférable de décocher l’option “Update automaticaly”

L’éditeur de paroles vous permet d’éditer les paroles, d’insérer des évènements CDG et d’ajuster la synchronisation des paroles.


Soundtrack panel

Soundtrack panel (Fenêtre de la bande audio)

Top Previous Next

Le panneau de bande sonore contient une vue de forme d'onde de la bande sonore et sur montre les étiquettes de mots synchronisés.

File details (Détails de Fichier)

Le dessus du panneau de bande sonore contient le nom et la longueur de la bande sonore. La position du curseur et le zoom sont affichés.

Zoom (Loupe)

Le zoom correspond au nombre d'échantillons montrés par zone d’un Pixel. Le zoom 1000 signifie que chaque Pixel sur l'affichage de forme d'onde, représente 1000 échantillons.

Les bandes sonores de karaoké ont la fréquence de 44100 échantillons par seconde, le zoom 1000 44 Pixels représentent une seconde de musique.

Employer les flèches pour modifier la valeur de zoom. Des valeurs plus élevées montreront plus d’écran sur le fichier, augmentant la densité. Des valeurs plus basses donneront plus de détails.

Preview bar (Barre de Prévisualisation)

La barre de prévisualisation est affichée sur la gauche. Elle représente un fichier entier. La partie courante de la bande sonore est représentée par une fenêtre sur la barre de prévision.

Cliquer n'importe où dans la barre de prévision pour placer le curseur. Utiliser les flèches pour se déplacer dans les deux sens dans la bande sonore.

Vous pouvez prolonger la fenêtre évidente en étirant ses bords (voir l'image ci-dessus). Cela donne le même résultat qu’avec le changement de valeur du zoom. Cliquer en bas de la fenêtre et la tirer pour déplacer la fenêtre.

Cursor (Curseur)

La ligne jaune horizontale est un curseur. Elle représente la position actuelle dans le fichier. Quand vous lancerez la musique le curseur se déplacera. Cliquer n'importe où sur la forme d'onde ou sur la barre de prévision pour déplacer le curseur à un nouvel endroit.

Labels (Etiquettes)

Les étiquettes sont les mots synchronisés. Les lignes rouges horizontales sont les limites de début et de fin. L'étiquette est attachée au point de départ.

La fenêtre de bande sonore peut être employée pour ajuster les début et fins de mots. Ceci peut être fait de beaucoup de manières.

Pour déplacer le mot entier cliquer sur l'étiquette et la déplacer en haut et en bas. La durée du mot ne sera pas changée. La durée du mot précédent et prochain sera modifiée en conséquence. Vous ne pouvez pas déplacer le mot plus tôt puis le début du mot précédent, et plus tard que la fin du prochain mot.

Dans cet exemple vous voyez l'indicateur de souris sur l'étiquette 'good'.

Pour déplacer la fin du mot et le commencement du prochain mot cliquer et tirer sur le mot (le trait horizontal rouge).

Dans cette fin d'exemple du mot « a » et début du mot « good » doit être ajusté.

Pour déplacer le début/fin du mot sans déplacer la fin du précédent/ prochain mot, maintenir le bouton « Shift », et puis cliquer et tirer sur le mot.

Seulement le début du mot “good” sera déplacé.

Seulement la fin du mot “good” sera déplacé.

Pour placer le curseur en dehors d’une étiquette, maintenez la touche CTRL enfoncée et cliquez où il n’y a pas d’étiquette.


Shortcut bar

Shortcut bar (Barre de Raccourcis)

Top Previous Next

La barre de raccourcis contient les fonctions les plus fréquemment utilisées dans Karaoke CD+G Creator. La barre de raccourcis change selon le contexte. Si vous n’en avez pas besoin, vous pouvez la fermer (pour la réafficher : « Shortcut bar » du menu « View »). La barre de raccourcis est d’une grande aide pour vous aider dans vos débuts Karaoke CD+G Creator.

Pour laisser la barre visible mais désactiver les animations : « Preferences » du menu « File » et décocher l’option « Animate shortcut bar ».


Lyrics editor

Lyrics editor (Editeur De Paroles)

Top Previous Next

L’éditeur de paroles vous permet de les éditer, de les synchroniser et d’insérer des événements dans le texte, ce qui contrôle le résultat final sur l’écran.

L’éditeur de paroles est simple avec des informations de couleurs qui décrivent le statut de synchronisation des mots.

Le texte gris indique que les paroles ne sont pas synchronisées | word grey
Le texte marron indique que le texte a déjà été synchronisé | word brown
Le texte blanc indique le processus de synchronisation en cours. | word white

Lorsque les paroles sont synchronisées, l’éditeur montre encore une information : Le mot sélectionné. Il est représenté en souligné. Pour modifier le mot sélectionné, cliquez dessus. L’étiquette du mot est automatiquement sélectionnée dans la fenêtre de la bande sonore : soundtrack panel.

Il existe plusieurs façons de mettre les paroles dans l’éditeur.

Vous pouvez :There are several ways of providing lyrics to Karaoke CD+G Creator. You may:

Type the lyrics in (Taper les paroles à la main)

Import lyrics from the text file (Importer les paroles d’un fichier texte)

Import lyrics from MIDI karaoke file (Importer les paroles d’un MIDI)

Paste the lyrics from the clipboard (Importer les paroles du presse-papier)

Search for lyrics on the internet (Chercher les paroles sur Internet)

L’éditeur de paroles vous permet de synchroniser les paroles sur la musique. Pour plus d’informations, reportez vous au chapitre Synchronizing lyrics.


Entering lyrics

Entering lyrics (Entrer Les Paroles)

Top Previous Next

La façon la plus simple est de taper les paroles dans l’éditeur. Pour ceci, activez l’éditeur de paroles en cliquant dans la fenêtre et commencer à écrire. Vous pouvez écouter la chanson en utilisant les boutons de la barre d’outils.

Karaoke CD+G Creator vous donne le choix entre ces solutions :

Import lyrics from the text file (Importer un fichier texte)

Import lyrics from MIDI karaoke file (Importer les paroles d’un MIDI)

Paste the lyrics from the clipboard (Coller les paroles contenues dans le presse-papier)

Search for lyrics on the internet (Rechercher les paroles sur le Web)


Import lyrics from the text file

Import lyrics from the text file (Importation des paroles depuis un fichier texte)

Top Previous Next

Pour importer des paroles à partir d’un fichier texte, cliquez sur « Import lyrics” de la barre d’outils ( toolbar importlyricsfromtxt) ou choisissez « Import lyrics from a text file » du menu « File ».

Le fichier texte contient des paroles en texte plein. Si vous utilisez les caractères Internationaux, ou de script complexe, soyez sûr d’utiliser l’encodage « Unicode » (le sélectionner dans la section « Encoding »).


Import lyrics from MIDI Karaoke file

Import lyrics from MIDI Karaoke file (Importer les paroles d’un MIDI)

Top Previous Next

Les fichiers MIDI Karaokés contiennent déjà des paroles synchronisées sur la chanson. Pour importer les paroles d’un fichier MIDI, utilisez le bouton « Import MIDI lyrics » de la barre d’outils ( toolbar importmidilyrics) ou « Import lyrics from MIDI Karaoke file » du menu « File »

Si le fichier MIDI contient les pistes multiples de paroles, la plus longue sera utilisée.

Pour importer facilement les paroles et musique d’un fichier MIDI, reportez-vous à : Import MIDI Karaoke Wizard.


Paste lyrics

Paste lyrics (Coller Les Paroles)

Top Previous Next

L’éditeur de paroles a la fonction classique du “copier coller”. Vous pouvez l'utiliser pour transférer les paroles de la chanson à partir de l'application ou du navigateur Web vers l’éditeur de paroles.

Pour coller les paroles dans Karaoke CD+G Creator :

1.

Ouvrir la source (navigateur web)

2.

Sélectionner les paroles

3.

Copier-les dans le presse-papier (CTRL+C)

4.

Ouvrir Karaoke CD+G Creator, cliquez dans l’éditeur et “collez-les (CTRL+V) , ou « Paste » dans la barre d’outils ( toolbar paste), ou « Paste » du menu « Edit »

5.

Les paroles seront insérées à la position du curseur de la souris.


Search for lyrics

Search for lyrics (Rechercher Des Paroles)

Top Previous Next

Internet est une mine d’or pour trouver toutes les paroles que l’on désire. Karaoke CD+G Creator contient un outil qui vous permet de les rechercher avec votre navigateur Web.

Utilisez “Search the web for lyrics” du menu “File”.

Vous devez entrer le nom de l’artiste, le titre de la chanson et une petite partie des paroles (Si vous vous en rappelez).

Par défaut Karaoke CD+G Creator utilise Google pour la recherche. Une fois que vous aurez cliqué sur “OK”, votre navigateur s’ouvrira. La chanson trouvée, copiez et collez les paroles dans l’éditeur. Pour plus d’infos : pasting lyrics.

Vous pouvez utiliser un autre moteur de recherche (Nous en ajouterons dans le futur) Pour les autres moteurs de recherche, seul le nom du chanteur et le titre seront nécessaires.


Working with soundtracks

Working with soundtracks (Travailler avec les bandes sonores)

Top Previous Next

La bande sonore est une musique de fond qui est jouée avec votre CD+G. Ce peut-être une bande instrumentale, une chanson originale dont la voix du chanteur a été retirée, ou bien un karaoké MIDI ayant été converti au bon format. Karaoke CD+G Creator permet d’utiliser les formats audio suivants: WAV (Microsoft Windows) et MP3 (en bitrate constant seulement).

Pour ouvrir une bande sonore, cliquez sur “Load Soundtrack” de la barre d’outils ( toolbar-loadsoundtrack) ou « Load Soundtrack » du menu « File ». Si vous ouvrez la chanson pour la 1ere fois, Karaoke CD+G Creator scannera la chanson.

La bande sonore apparaîtra dans soundtrack panel. Pour lancer la musique, utilisez les fonctions du menu « Play ». Pour plus d’informations, se reporter à Playback controls.

Pour remplacer la bande sonore (la même chanson mais sans voix), choisir « Load soundtrack » de nouveau. Toutes les informations de synchronisation seront retenues.


Playback controls

Playback controls (Contrôles De Lecture)

Top Previous Next

Pour lancer le fichier sonore, utilisez les boutons ou commandes du menu “Play ».

toolbar-play-play | Start | Ctrl+1 | Lit la chanson à partir de l’endroit du curseur
toolbar-play-pause | Pause | Ctrl+2 | Stoppe et reprend la lecture
toolbar-play-stop | Stop | Ctrl+3 | Arrête la lecture. Le curseur reste à cette position.
toolbar-play-rw | Rewind | Ctrl+4 | Lit la chanson 10 secondes avant
toolbar-play-ff | Forward | Ctrl+5 | Lit la chanson 10 secondes après
toolbar-playbackspeed | Playback speed |  | Change la vitesse de la chanson
 | Play from start | Ctrl+6 | Rembobine la chanson au départ et commence la lecture
 | Play current word | Ctrl+7 | Joue le mot sélectionné (démarre 1 seconde avant et s’arrête 1 seconde après)
 | Play current word (loop) | Ctrl+8 | Joue le mot sélectionné en boucle

Durant la lecture le curseur se déplace sur la chanson. Si l’option “Highlight lyrics during playback” dans le menu “Synchronize” est sélectionnée, Karaoke CD+G Creator éclairera les mots dans l’éditeur de paroles.

NOTA: Si la chanson s’avère trop rapide à synchroniser, vous pouvez ralentir la musique. Il sera alors normal que le son s’en trouve légèrement déformé.


Synchronizing lyrics

Synchronizing lyrics (Synchronisation des paroles)

Top Previous Next

L'étape la plus importante est de créer des chansons de karaoké où les paroles sont synchronisées avec la musique. Pour permettre à l'interprète de chanter correctement, les syllabes des mots devront être séparées comme elles devraient être chantées.

Pour synchroniser les paroles, cliquez sur le menu “Synchronize” ou le groupe de boutons de la barre d’outils.

La première étape est habituellement de synchroniser toute la chanson. Pour cela, cliquez sur « Synchronize entire song » ( toolbar-sync-song) ou « Synchronize entire song » du menu de commande. Karaoke CD+G Creator entrera en mode de synchronisation et la boite à outils apparaîtra :

Les paroles seront colorées pour visualiser l'état courant de synchronisation. En brun pour la partie du lyrique qui ont été déjà synchronisée, en blanc pour le mot qui doit être synchronisé après, et le gris pour les mots qui n'ont pas été encore synchronisés.

Pour synchroniser le mot accentué vous devez appuyer sur la touche ESPACE au moment où le mot devrait être chanté. Le mot actuellement accentué sera marqué comme synchronisé et le prochain mot deviendra accentué. Vous pouvez faire une pause et remettre en marche la lecture en utilisant des commandes standards (lecture, pause, et arrêt), et si vous faites une erreur vous pouvez vous servir de la touche de rappel arrière (Back) dans la barre d’outils. Le dernier mot synchronisé deviendra non marqué. Vous pouvez également déplacer la position de la tête de lecture dix secondes vers l'arrière ou en choisissant le bouton de rembobinage (Rewind) dans la barre d’outils. Toute information de synchronisation pour les dix dernières secondes sera effacée.

Si vous faites une erreur ou pour une autre raison ne pas atteindre la fin de la chanson dans un passage simple de synchronisation, ne paniquez pas. Vous pouvez continuer la synchronisation de l'endroit où vous vous êtes arrêté par « Continue synchronization » de la barre d’outils ( toolbar-sync-continue). Si vous voulez refaire la synchronisation à partir d’un certain point, placer le curseur là « Synchronize from cursor » de la barre d’outils ( toolbar-sync-fromcursor). Noter que toute information de synchronisation après le mot choisi sera supprimée. Une autre possibilité est de réessayer synchroniser une des lignes réalisées. Pour faire cet endroit le curseur dans la ligne que vous voulez refaire et choisissez « Synchronize current line » de la barre d’outils ( toolbar-sync-line). Toute information de synchronisation dans la ligne courante sera supprimée, mais tout reste de la chanson demeurera intact.

Pour visualiser le résultat de votre travail, assurez-vous que la fonction “Highlight lyrics during playback” est cochée ou cliquez sur le bouton “Highlight during playback” dans la barre d’outils ( toolbar-highlight) et lancez la chanson. Pendant que le fichier est joué, les paroles chantées s’éclairent. Noter que les mots sont lettre par lettre éclairée, ainsi le chanteur peut voir comment rapidement si le mot est chanté. Pendant la lecture vous pouvez déplacer le curseur et la lecture reprendra au mot désigné.

Si vous trouvez des erreurs de synchronisation, il y a deux manières de les réparer :

Modifying word synchronization using soundtrack panel (Modification de synchronisation de mot en utilisant le panneau de bande sonore)

Using Adjust current word dialog box (Utiliser la boite de dialogue du mot sélectionné)


Modifying synchronization using soundtrack panel

(modifier la synchro avec l’interface de la bande sonore)

Top Previous Next

Cette interface est utilisée pour ajuster les temps de début et fin d’un mot. Ceci peut être fait de plusieurs façons.

Pour bouger le mot entier, cliquer sur l’étiquette et la monter ou descendre. La durée du mot ne sera pas modifiée. La durée des mots précédents et suivants ne seront pas modifiées non plus. Vous ne pouvez pas déplacer le mot plus tôt puis le début du mot précédent, et plus tard que la fin du prochain mot.

Dans cet exemple, le pointeur de la souris sur le mot 'good'.

Pour modifier la fin du mot précédent et le commencement du prochain mot, cliquer et déplacer avec votre souris.

Dans cet exemple, la fin du mot 'a' et le début du mot 'good' devront être ajustés.

Pour modifier les débuts et fin d’un mot sans modifier les mots précédent et suivant, appuyez sur SHIFT, en cliquant sur votre souris.

Uniquement le début du mot 'good' sera modifié.

Uniquement la fin du mot 'good' sera modifiée.

Pour désélectionner une étiquette, garder CTRL enfoncé et cliquer où il n’y a pas d’étiquette.


Adjust current word dialog box

Adjust current word dialog box (Ajustement du mot sélectionné)

Top Previous Next

Pour ajuster la synchronisation d’un mot, cliquez sur le mot dans l’éditeur de paroles (il deviendra souligné), et cliquez sur le bouton « Adjust current word « ( toolbar-sync-word) ou selectionner « Adjust word synchronization » dans la commande du menu. Vous pouvez également cliquer-droit sur le mot et choisir la commande « Adjust word synchronization » du menu.

La boite de dialogue “Ajdust word synchronization » apparaîtra sous le mot sélectionné.

Le temps de départ et de fin du mot est exprimé en secondes. Pour le déplacer, utiliser les boutons ci-dessus.

NOTA: Pour ajouter ou soustraire du temps, cliquer sur le bouton « Settings » et modifier la valeur « Adjust amount ».

Vous pouvez vérifier la synchronisation du mot à l'aide des boutons de lecture.

Play and stop démarrera la lecture avant le mot et stoppera après l’éclairage du mot. Karaoke CD+G Creator éclairera le mot durant la lecture.

Play in look jouera sans interruption le mot courant.

Par défaut la lecture commence 2 mots avant le mot sélectionné et s’arrêtera le mot suivant. Pour modifier ces valeurs, cliquez sur “Settings” et modifier les valeurs “Play before” et « Play after ». Vous pouvez définir le nombre de mots ou de secondes.

Le bouton “Stop” arrêtera la lecture.

Une fois les réglages effectués, fermer la boite de dialogue en cliquant sur « Close ».


Shift Labels

Shift Labels (Réglage de la synchronisation globale)

Top Previous Next

La commande “Shift Labels” du menu “Edit” permet de déplacer toutes les étiquettes en une fois.

Vous pourrez donc avancer ou reculer tout le texte de votre chanson.

La valeur est en millisecondes. Une valeur positive retardera les paroles, et une valeur négative les avancera.


Creating CD+G files

Creating CD+G files (Créer des CD+G)

Top Previous Next

Avant de créer un CD+G lisible sur CD, assurez-vous que votre bande sonore est de bonne qualité.

Using CD+G Preview window (Utiliser la prévisualisation CD+G)

Il y a plusieurs méthodes pour modifier l’apparence d’un CD+G :

Using styles (Utiliser les styles)

Modifying CD+G settings (Modifier les réglages CD+G)

Using CD+G events (Utiliser les évènements CD+G)

Une fois que tout est ok, vous pouvez créer votre CD+G.

Writing CD+G files (Créer des CD+G)

Vous devez lire vos CD+G avec Power CD+G Player

Playing CD+G files (Jouer les CD+G)

Karaoke CD+G Creator ne grave pas de disque CD+G. Vous devrez utiliser Power CD+G Burner. Pour plus d’informations : Power CD+G Burner website.


Using CD+G Preview window

Using CD+G Preview window (Utilisation de la fenêtre de prévision)

Top Previous Next

La fenêtre de prévision CD+G se trouve en haut de l’éditeur de paroles.

Il affiche la prévision de CD+G de la partie courante des paroles. C’est l’exacte aperçu de ce que vous verrez sur votre TV. Veuillez observer que le contenu de la fenêtre de prévision change pendant que vous changez la position du curseur dans l’éditeur de paroles. Il affiche toujours les phrases où se trouve votre curseur dans le texte.

NOTE : Si votre ordinateur est lent, la prévision prendra du temps et votre travail sera inconfortable. Pour éviter cet ennui, décochez la fonction « Update automaticaly ».


Using styles

Using styles (Utiliser les styles)

Top Previous Next

Pour appliquer un style prédéfini pour votre chanson, cliquez sur « Styles » de la barre d’outils ( toolbar styles) ou « Styles » du menu « Create ».

La section de détails de chanson de la zone de dialogue vous permet d'entrer le titre de la chanson, le nom d'artiste, et le texte qui sera montré en tant qu’information des auteurs, etc… Les crédits sont affichés après la chanson.

Idée: Pour ajouter une ligne supplémentaire, utilisez le caractère ^.

What is style? (Qu’est-ce qu’un style ?)

Karaoke CD+G Creator regroupe des styles pour :

·

Title: Image affichée en début de chanson

·

Credits: Image affichée en fin de chanson

·

Song: Couleurs, format de texte, effacement de page et image et (version PRO seulement [image] )

Chacun de ces styles peut être appliquée individuellement, ou il est possible d'employer des préréglages.

« Style preset » permet de choisir un de styles prédéfinis. Elle changera tous les modèles « Applied styles ».

Applied styles liste tous les styles utilisés dans chaque partie de la chanson. Pour faire des modifications de style : Applied styles et choisissez un nouveau style à partir de : Available styles. Sélectionner (Unused) effacera le style.

La fenêtre “Preview » affiche la prévision du style de la liste « Applied styles ».

Sélectionner les styles devant être appliqués et cliquer sur « OK ».


Modifying CD+G settings

Modifying CD+G settings (Modifier les réglages CD+G)

Top Previous Next

Habituellement vous pourrez ajuster les paramètres de CD+G que vous aimez. Pour ce, cliquez sur “CD+G Settings” de la barre d’outils ( toolbar cdgsettings) ou « CD+G Settings » du menu « Create ».

Font (Police)

Cet arrangement indique quelle police sera employée pour les paroles et la grosseur des lettres. Si vous vous partagez vos PKD, assurez-vous que vous employez les polices qui sont installées sur l'ordinateur de destination.

Text Effects (Effets de texte)

Choisir l'effet de texte que vous voulez appliquer. Vous avez le choix du contour (vous pouvez choisir la taille du contour), de l'ombre et de l'ombre grasse. La couleur des effets de texte peut être placée dans la zone de dialogue de couleurs.

Vous pouvez permettre l'un des après des effets des textes :

·

None

Les effets sont désactivés

·

Outline

Contour d’1 pixel de large

·

Shadow

Ombre d’un pixel de large

·

Heavy shadow

Ombre de 2 pixels de large

·

Outline (2-5 pixels)

Contour à épaisseur variable

La couleur de l'effet est indépendante de la couleur du texte. Par défaut des effets sont en noir.

Note : En utilisant des effets des textes, vous diminuerez la vitesse de l'affichage du texte. Pour les chansons rapides, nous vous recommandons de ne pas utiliser les effets de texte.

Vertical alignment (Alignement vertical)

Permet de changer le placement des lignes du texte. Vous pouvez choisir au centre, en haut, ou en bas afin de placer le texte à la place la mieux appropriée de l'écran, ou choisissez « Space evenly », qui s'assure que la première ligne est en haut, la dernière en bas, et tous les espaces entre les lignes égaux.

Horizontal alignment (Alignement horizontal)

Ce réglage commande la manière dont les différentes lignes du texte seront placées. Vous avez le choix du centre, gauche, et droit.

Lines per screen (Lignes par écran)

Indique le nombre maximum des lignes à afficher. Noter que si la taille de police est trop grande, le nombre de lignes réel peut en être réduit.

Additional spacing (Espace additionnel)

Le nombre de pixels à insérer entre les lignes.

Squeeze text and do not break lines (Compresser le texte, ne pas couper les lignes)

Lorsque cette option est activée, Karaoke CD+G Creator ne coupera pas les lignes, il remettra le texte à la côte horizontalement ainsi chaque ligne pour être ajusté à l'écran. Ceci peut aider à placer le texte dans la chanson, mais si les lignes sont trop longues peut diminuer la lisibilité du texte.

Sweep words (Eclairage non progressif)

Ne cochez pas cette option si vous voulez accentuer le mot entier immédiatement, au lieu de la coloration graduellement comme c’est chanté.

Syllable separator (Séparateur de syllabe)

Défini un caractère pour séparer les syllabes d’un mot. Par défaut ce caractère est : (-).

Hard space (Espace)

Cette option permet de changer le caractère par défaut qui sera montré comme espace, mais ne dédouble pas le mot (par exemple le « _ » sera traité comme mot simple).

Par défaut le caractère d'espace obligé est souligné (_).

Colors (Couleurs)

Permet de changer la couleur de fond, de bordure et de texte. Choisir simplement la couleur appropriée dans la liste ou utiliser d’autres boutons pour choisir la couleur sur mesure.

pro only

Display mode (Mode d’affichage)

Vous pouvez modifier le mode d’affichage. Choisir “Page by page” en résultera un affichage classique. « Overwrite” effacera les lignes au fur et à mesure qu’elles auront été chantées. Et “Scrolled” produira un effet “Générique de film”, glissement du texte du bas vers le haut.

Plus d’informations : Display modes .

Images (Images)

Ce groupe d'options laisse choisir les images qui vont apparaître avant et après la chanson. Par défaut ces fonctions sont désactivées. Cocher « Insert silence to accomodate the picture » s'assurera que l'image de titre n'interférera pas le suivi de la chanson (cette option fonctionne que pour les fichiers BIN seulement).

Plus d’informations, voir le chapitre : Images .

Preset (Préréglage)

Vous pouvez sauvegarder un ensemble d'options et les employer plus tard pour une chanson différente à l'aide de ce bouton. Pour ce, ouvrir un préréglage choisi dans la liste. Pour supprimer un préréglage, utiliser le bouton d’effacement (Delete).

Apply (Appliquer)

Le bouton “Apply” mettra à jour la fenêtre de prévision de l’éditeur de paroles de sorte que vous voyiez les changements que vous avez faits.


Display modes

Display modes (Modes d’affichage)

Top Previous Next

pro only Note: Ces fonctions ne sont disponibles que dans la version PRO.

Karaoke CD+G Creator Pro possède 3 modes d’affichage.

Page by page est l’affichage classique. Une page entière de texte apparaît, et lorsque le dernier mot en bas a été éclairé, une nouvelle page s’affiche alors.

Overwrite efface au fur et à mesure les mots ayant été chantés. Ce mode sera utilisé lorsqu’il y aura une photo sur l’écran. L’image n’est pas effacée.

mary over demo

Scrolled est le mode “générique de film”. Les phrases se déplacent du bas vers le haut.

Note : Les chansons rapides ne seront pas jolies dans ce mode d’affichage.

mary scroll demo


Writing CD+G Files

Writing CD+G Files (Créer Des CD+G)

Top Previous Next

Cliquez sur le bouton “Create CD+G File” de la barre d’outils ( toolbar createcdg) ou sélectionnez « Create CD+G File » du menu « Create ». Vous pouvez également presser la touche F2 de votre clavier..

Si le fichier est destiné à être gravé sur CD, vous devez sélectionner BIN comme mode de sortie. En sélectionnant CDG comme type de sortie, vous pourrez pré visualiser le résultat dans le lecteur Power CD+G. par défaut le fichier CD+G sera crée dans le même répertoire que la bande sonore.

Notez que la plupart des réglages sont identiques à ceux de CD+G Settings dialog box.

Si vous voulez visualiser le fichier terminé aussitôt dans le lecteur, assurez-vous que l’option Open in Power CD+G Player when done soit cochée. Vous pouvez utiliser un autre lecteur CD+G bien entendu.

NOTE: Si Power CD+G Player Pro es installé sur votre ordinateur, le logiciel utilisera le lecteur de Karaoke CD+G Creator.
Cliquez ici here pour visiter Power CD+G Player Pro website.

Maintenant, cliquez sur OK pour créer le CD+G.


Playing CD+G files

Playing CD+G files (Lecture d’un CD+G)

Top Previous Next

Le lecteur Power CD+G peut être utilisé avec les CD+G crées par Karaoke CD+G Creator.

C’est très utile pour vérifier le CD+G avant de le graver sur CD.


What's new

What's new (Quoi de neuf)

Top Previous Next

Karaoke CD+G Creator est basé sur PowerKaraoke, mais il contient de nouvelles possibilités. Ci-dessous, les plus importantes d’entre elles.

Version 2.0.1.

·

New user interface (nouvelle interface)

·

Shortcut bar (barre de raccourcis)

·

Styles (Styles)

·

Parallel duets (Duos parallèles)

·

Playback speed change (lower playback for easier synchronization) (modification de la vitesse de lecture pour une synchronisation plus aisée)

·

Create New Song wizard (Magicien de création de nouvelle chanson)

·

Countdown event (Evènement compteur)

·

Time placement of images (Placement d’images en temps)

·

Automatic countdowns (Compteur automatique)

·

Squeeze text option (Option de compression du texte)

·

Improved vocal remover (Suppresseur de voix)

·

Adjust word synchronization (Ajustement de la synchronisation des mots)

·

Apply in CD+G Settings dialog (Boite de dialogue application de réglages CDG)

·

Improved Import MIDI Karaoke Wizard (Magicien d’importation MIDI)

·

Search for lyrics on the web (Recherche des paroles sur le Web)

·

Search for MIDI Karaoke on the web (Recherche de karaokés MIDI sur le Web)

·

Make lyrics uppercase (Mettre les paroles en majuscules

·

Lyrics export (Exportation des paroles)

·

Preferences (Préférences)


Getting results

Getting results (Outils)

Top Previous Next

Removing vocals (Supprimer les voix)

Creating duets (Créer des duos)

Using CD+G events (Utiliser les événements CD+G)

Images (Images)

Searching for MIDI Karaoke on the web (Rechercher des fichiers MIDI sur le web)

Batch file create (Création par lots)

Batch MIDI import (Importation de MIDI par lots)

Advanced lyrics import (Importation avancée des paroles)

Exporting lyrics (Exportation des paroles)


Removing vocals

Removing vocals (Suppression des voix)

Top Previous Next

Power Vocal Remover possède un outil qui retire la voix d’un chanteur à partir d’une bande sonore stéréo. Il fonctionne sur un principe utilisé dans le mastering des chansons. La voix est généralement mixée sur les voies de gauche et de droite.

Pour lancer le suppresseur de voix, cliquer sur « Vocal Remover » de la barre d’outils ( toolbar-vocalremover) ou « Vocal Remover » du menu « Toolbox ».

Files (Fichiers)

Vous pouvez définir ici les chemins d’entrée et de sortie du processus. Par défaut le chemin de sortie est le même que celui où se trouve la bande sonore. Il sera juste ajouté –VR au nom du fichier final.

En sélectionnant “Replace the soundtrack with the output file” vous remplacerez la bande sonore initiale.

Parameters (Paramètres)

Le suppresseur de voix possède divers paramètres :

Level (Niveau) contrôle l’intensité de l’effet. Par défaut la réduction sera la plus forte possible.

Modifier Balance donne de bons résultats si la voix n’est mixée que sur un côté.

Attenuation augmante le volume de sortie si besoin est.

Bass boost et Treble boost (Basses et aigues) contrôle le niveau des hautes et basses fréquences qui sont laissées intactes par l’algorithme. Les activer améliore sensiblement le résultat final.

Preview (Prévisualisation)

Les commandes Play/Stop lance la musique et donne un aperçu en temps réel. Vous pouvez modifier la position de la tête de lecture en cliquant sur la barre de progression à gauche du bouton.

Usage tips (Notes d’utilisation)

Le suppresseur de voix donne un bon résultat sur la plupart des CD du commerce. Vous devez savoir que cet outil n’est pas magique et qu’il ne fonctionnera pas correctement sur des bandes audio qui n’ont pas un mixage standard. Parfois la chanson est produite d'une manière différente et les effets (réverbe ou choeurs) perturbent l'algorithme. Les MP3 ne donnent pas de bons résultats à cause de la compression, les meilleurs résultats seront obtenus avec des WAV extraits de CD.


Creating duets

Creating duets (Créer des duos)

Top Previous Next

Simple duets (Duos simples)

La version basique de Karaoke CD+G Creator offre un support de duo basic. Il change les arrangements des textes en utilisant des modèles prédéfinis de duo pour visualiser le changement de chanteur. Pour plus d'information voir svp la section : Using duet events.

Advanced duets (Duos avancés)

pro only La version PRO vous permet de créer des duos de type professionnel. Les fonctions les plus importantes sont :

Duet Wizard that helps to assign lyrics to singers (Le magicien de duo vous aide à définir chaque partie de chant)

Full duet synchronization mode (Mode complet de synchronisation duo)

Divided CD+G screen for duets (Singer 1 at top and Singer 2 at the bottom of the screen) with separate settings for each of the singers

(Division de l’écran en 2 parties. Chanteur 1 en haut, et chanteur 2 en bas avec des réglages différents pour chaque partie.

Veuillez noter que vous trouverez dans la section tutorial : Create song with duets tutorial. (Créer des chansons en duo)

General remarks (Remarques Générales)

En mode duo, Karaoke CD+G Creator divise la chanson en 3 modes : 1 pour le chanteur 1 seul, 1 pour le chanteur 2 seul, et 1 pour le chant ensemble.

La partie de chant « ensemble » apparaît de la même manière que dans le mode chanson solo. Mais lorsque Karaoke CD+G Creator trouve 2 parties, il divise l’écran en 2 parties et affiche le chanteur 1 en haut et le chanteur 2 en bas de l’écran. (Voir l’image ci-dessus).

Pour activer la fonction duo dans Karaoke CD+G Creator utiliser “Full duet mode” dans la barre d’outils ( toolbar-fullduetmode) ou sélectionner « Enable full duet mode » du menu « Synchronisation ».

Non-split duets (Duos non séparés)

Si vous ne désirez pas séparer l’écran en 2 parties, et avoir plutôt les parties l’une après l’autre, désactivez « Full duet mode » avant de créer un CD+G (il doit être activé dans le mode synchronisation). En outre les paroles pour les deux chanteurs devraient s’intercaler. Elles doivent être dans le même ordre qu'elles devraient être montrées.

duet no split

Nous avons préparé un exemple : « brother john no split.pk2 ».

Ils se trouve dans le répertoire « Examples” de Karaoke CD+G Creator (C:\Program Files\Doblon\Karaoke CD+G Creator Pro).

Multiple languages (Langages multiples)

Full duet mode can be used to create song in two languages.

duet 2 lang

Ouvrez : « brother john two languages.pk2 » dans le répertoire “Examples” de Karaoke CD+G Creator.


Duet Wizard

Duet Wizard (Magicien de duo)

Top Previous Next

Le magicien de duo vous permet d’assigner des portions de texte à chaque chanteur.

Pour commencer, cliquez sur le bouton “Duet Wizard” de la barre d’outils ( toolbar-duetwizard) ou sélectionnez « Duet Wizard » du menu « Edit ».

Les paroles assignées au chanteur 1 sont en rouge, celles du chanteur 2 en bleu et celles qui seront chantées ensemble en gris.

Pour assigner une partie définie à un chanteur (ou à 2 chanteurs ensemble) sélectionnez avec votre souris la partie du texte concernée, et cliquer sur le bouton « Selection » afin de sélectionner le chanteur désiré. Le magicien utilise des lignes entières donc si vous placez votre curseur en milieu de ligne, ce sera toute la ligne qui sera sélectionnée.

Le bouton “From cursor to end” sélectionne la partie de la chanson allant de la position du curseur jusqu’à la fin de la chanson.

“Set all” assignera un des modes à toute la chanson.

Après avoir fermé le magicien en cliquant sur OK, vous constaterez que des évènements de duos ont été insérés dans le texte.


Full duet synchronization

Full duet synchronization (Synchronisation complète de duo)

Top Previous Next

Pour activer la synchronisation complète de duo (si ce n’est déjà fait) cliquez sur « Full duet mode » de la barre d’outils ( toolbar-fullduetmode) ou sélectionnez « Enable full duet mode » dans le menu « Synchronize ». La boite de dialogue apparaitra.

L’onglet de non duo (No duet) permet de visualiser le placement des étiquettes d’évènement. On ne peut éditer les paroles. Il affiche toutes les paroles de la chanson. Les 3 autres onglets représentent les parties différentes de chant

Sélectionner l’onglet « Singer 1 » activera la partie de chant du Chanteur 1. Il n’affichera que les paroles du chanteur 1.

Synchroniser un duo prend beaucoup plus de temps qu’une chanson classique car il faut synchroniser chaque partie indépendamment.

Notez que les étiquettes sur la bande sonore ne sont pas visibles en mode duo. Vous devez activer une des étiquettes pour la voir et l’éditer. Le mode « No duets » permet d’éditer le texte. Si vous avez besoin de modifier le texte, allez dans « No duets », éditez, et retournez en mode duo.

La synchronisation en mode duo fonctionne de la même façon qu’en mode classique. Pour plus d’informations : Synchronizing lyrics.


Duet settings

Duet settings (Réglages Duo)

Top Previous Next

Pour ajuster vos réglages pour un duo, double cliquez sur n’importe quel évènement de duo (la boite de dialogue « Duet » apparaît) et sélectionnez « Duet settings » pour ouvrir la boite de dialogue de duo (Duet settings).

Ici vous pouvez définir les testes des chanteurs 1 et 2. Sélectionner le mode en haut et ajustez vos réglages. Notez que le nombre de lignes est appliqué à la moitié de l’écran (le chanteur 1 la moitié haute et le chanteur 2, la moitié basse). Les réglages de la partie des 2 chanteurs ensemble (Both singers) seront ceux des réglages généraux de CD+G.


Using CD+G Events

Using CD+G Events (Utiliser les évènements CD+G)

Top Previous Next

Le créateur de karaoké CD+G vous donne le plein contrôle de la création de CD+G. Vous pouvez changer les propriétés des textes, les couleurs, et les images d'affichage n'importe où dans la chanson. Ces options supplémentaires sont disponibles par les moyens des événements de CD+G. L'événement de CD+G est exécuté après que le mot précédent soit peint ou accentué (il dépend de l'événement, par exemple l'écran clair est déclenché après avoir accentué, alors que l’événement de couleurs s’éclaire). Vous travaillez avec des événements de CD+G dans l’éditeur de paroles. Ils sont affichés dans des carrés où est inscrit le nom de l’évènement.

Pour insérer un événement de CD+G, placer le curseur à l'endroit où l'événement devrait être inséré et cliquez sur « Insert Event » de la barre d’outils ( toolbar-insertevent) ou « Insert CD+G event » dans le menu « Edit ». La zone de dialogue d'événement de l'insertion CD+G apparaîtra, vous permettant de choisir le type d'événement à partir de la liste.

Ci-dessous la liste d'événements disponibles dans le créateur du karaoké CD+G. Veuillez vous rappeler que certains d'entre eux ne sont disponibles que dans la pro version seulement. Après que vous ayez choisi le type de l'événement, une autre zone de dialogue s’ouvre qui vous laisse placer les propriétés du type d'événement choisi.

Clear Screen (Effacer l’écran) | Efface l’écran après le dernier mot qui a été éclairé
Colors (Couleurs) | Change la couleur du texte (ensemble, normal et éclairé), effets, fond d’écran et bordure
Countdown (Compteur) | Insert un compteur avant le prochain mot, ce qui aide le chanteur à repartir au bon moment
Display Image (Affichage d’image) | Affiche une image à l’écran. Avant l’affichage de l’image, l’écran est effacé
Duet (Duo) | Change la couleur d’un texte pour visualiser le changement de chanteur pro only Dans la version PRO, les textes peuvent être parallèles
pro only Overprint Image | Affiche une image n’importe où à l’écran. Il peut également être employé pour effacer une partie de l'écran
pro only Set Text Area (Aire de texte) | En utilisant cet événement vous pouvez montrer l'image et le texte sur l'écran en même temps. Il permet également de changer la partie de l'écran qui est utilisé pour montrer les paroles
Text Settings (Réglages de texte) | Modifie les propriétés du texte

Les évènements peuvent être édités. Pour en éditer un, double cliquer dessus dans l’éditeur de paroles ou cliquez droit dessus et sélectionnez « CD+G Event Properties » dans le menu pop up

Les événements peuvent être supprimés tout comme du texte. Il y a un dispositif d’édition disponible pour des événements. Vous pouvez copier et insérer l'événement dans un autre endroit dans la chanson. Pour ce faire, cliquer droit sur un événement pour le copier et sélectionner « Copy Event ». Cliquez droit maintenant à l'endroit que vous voulez pour que la copie de l'événement apparaisse et choisissez la commande d'événement « Paste CD+G Event « à partir du menu pop up.


Clear Screen event

Clear Screen event (Effacement des paroles à l’écran)

Top Previous Next

Cet évènement CD+G effacera les paroles à l’écran après le changement de couleur (l’éclairage) du dernier mot.

Vous devez choisir le mode utilisé (par defaut “Simple » est le plus rapide). « Reverse” fera l’effet inverse (ex: De gauche à droite deviendra de droite à gauche).

pro only Si le mode scrolling est sélectionné, après l’effacement, les paroles ré-apparaîtront en haut de l’écran.


Colors event

Colors event (Evènement de couleurs)

Top Previous Next

L’évènement de couleurs vous permet de modifier les couleurs du texte (ensemble, normal et éclairage, effets, fond d’écran, et bordure).

Le changement de couleur prend effet après l’évènement. Nous ne vous recommandons pas de changer le fond ou la couleur de bordure en plein milieu de page, seulement après ou avant l’effacement des paroles à l’écran.

Avec l’évènement de changement de couleurs, il est possible de changer l’éclairage en mode « sweep » vers l’éclairage du contour des lettres. Pour faire cela, choisissez la même couleur pour le texte normal et accentué que pour des effets normaux et accentués. Assurez-vous avant d’avoir sélectionné le contour « Outline » dans les réglages (CD+G Settings).

Le format CD+G a une limitation : seulement 16 couleurs peuvent être utilisées en même temps) si vous essayez de changer trop souvent de couleurs sur un même écran, vous irez droit sur de gros problèmes (vous n’obtiendrez pas les couleurs désirées). Nous conseillons de ne pas employer plus de 6 couleurs ensemble sans effets et pas plus de 3 couleurs avec des effets.

pro only L'événement de couleur doit être employé avec précaution si vous choisissez d'afficher une image en utilisant l'événement de secteur des texte (Set text Area), comme le nombre maximum de couleurs sur l'écran est de 16, une image pouvant en utiliser jusqu'à 10. Avec une couleur pour le fond et une pour la bordure d’écran, ceci laisse 4 couleurs pour le texte (2 ensemble sans effets et seulement un avec effets).


Countdown event

Countdown event (Evènement compteur)

Top Previous Next

L’évènement compteur Karaoke CD+G Creator fait apparaître un compte à rebours avant l’éclairage du premier mot. Dans la version actuelle du logiciel, le compteur est sous forme de points.

“Countdown time” défini la durée du compte à rebours (2 secondes par defaut).

“Number of items” défini le nombre de caractères à afficher.

« Use repeated character” sélectionne le mode de répétition d’un caractère plusieurs fois. Vous pouvez modifier le caractère utilisé dans “Character to use ».

Use text indique le texte utilisé pour le compte à rebours. Le texte doit être entré dans “Text to use”.


Display Image event

Display Image event (Evènement d’affichage d’une image)

Top Previous Next

Cet évènement vous permet de faire apparaître une image à l’écran. Avant l’apparition de l’image, les paroles sont effacées.

L’image sera affichée immédiatement après que le dernier mot ait été éclairé.

pro only Dans la version PRO, vous pouvez faire des modifications dans « Synchronization ».

File (Fichier)

Vous devez sélectionner une image. Les formats suivants sont supportés :

BMP (Windows bitmaps)

JPG

PNG

Pour importer l’image, cliquez sur “Browse”.

Note: Le format d’une image de CD+G est de 288 x 192 pixels.

Les images peuvent être de n'importe quelle taille et nombre de couleurs, cependant si elles contiennent plus de 16 couleurs ou sont plus grandes que 288 x 192, elles seront automatiquement converties en format de CD+G.

Vous pouvez aussi éditer l’image dans un logiciel d’images pour la redimensionner et la sauver en BMP 4 Bits.

Link to file and Insert contents options (Lien vers le fichier et insérer le contenu)

Par défaut, Karaoke CD+G Creator laisse les images sur votre disque dur et va les lire au moment souhaité (Link to file sélectionné). Cette option réduit ainsi la taille des PK2 et permet de faire des modifications de l’image par la suite (Editer l’image et recréer les CDG ensuite). Attention, si vous effacez l’image de votre ordinateur, le logiciel ne pourra plus l’ouvrir.

Si vous souhaitez partager vos PK2, sélectionnez l’option « Insert contents ». l’image sera alors inclus dans le PK2 , vous pourrez partager votre fichier avec vos amis et effacer l’image de votre disque dur. Notez cependant que si l’image source est effacée, elle ne pourra plus être éditée.

Keep on screen for N seconds (Garder à l’écran pendant X secondes)

Ce réglage vous permet de définir combien de secondes l’image sera visible avant de disparaître.

Notez que ce temps inclus le temps d’apparition et de disparition de l’image.

Sélectionner « 0 » seconde fera que l’image disparaîtra dès qu’elle aura été affichée en entier.

Border color (Couleur de bordure)

Pour choisir la couleur de bordure d’image. Notez que si elle est différente de la couleur de bordure dans les réglages des évènements de couleur, il se rapportera au secteur non occupé par l’image, et non seulement à la limite de l’écran. Si vous utiliser une image comme fond (événement Set Text Area) la couleur du fond devra être différente de celle des paroles.

Display mode and Erase mode (Mode d’affichage et d’effacement)

Ces réglages permettent de choisir la façon dont l’image apparaît et disparaît. Par défaut, l’image apparaît de gauche à droite et disparaît immédiatement. Vous pouvez changer et choisir parmi les divers effets proposés.

Cocher la case “Reverse” causera des effets inversés.

Notez qu’en sélectionnant “Fade” et “Simple” comme mode d’affichage aura pour effet de rendre vierge l’écran quelques secondes.

Alignment (Alignement)

Vous pouvez choisir la position de l’image sur l’écran en cliquant sur le carré correspondant à l’endroit désiré si elle n’est pas en plein écran. Par défaut, l’image sera centrée.

Force scaling (Redimensionnent forcé)

Cette option vous permet de redimensionner l’image aux mesures définies dans les cases « Width » et « Height » . Cette taille ne peut être supérieure au plein écran (288 x 192).

Dithering (Diffusion)

Si le nombre de couleurs est supérieur 16, Karaoke CD+G Creator le réduira. Vous devez sélectionner l’algorithme utiliser pour rendre l’image la plus joli possible avec le moins de couleurs possible. La façon la plus simple de voir le résultat est de cliquer sur « Preview ».

Resizing (Redimensionner)

Permet de redimensionner l’image si elle n’est pas en 288 x 192 (plein écran).

Fit redimensionnera en haut et en bas.

Fit if larger (par défaut) redimensionnera l'image seulement si elle est trop grande, ne l'étirera pas.

Crop ne redimensionnera pas l’image mais en montrera le plus possible.

All resizing modes retain aspect ratio of the image.

pro only Synchronization (Pro version only) - (Synchronisation (Version PRO seulement)

Par défaut, l’image apparaîtra aussitôt que le dernier mot aura été éclairé. Il est possible de définir exactement le moment où elle doit apparaître (mais rappelez-vous que l’image doit s’adapter entre le dernier et le prochain mot).

Vous devez définir le temps exact où l’image sera visible (depuis le début de la chanson) (From the start of the song) – La valeur est en secondes. Vous devez utiliser “Copy from cursor” pour rentrer la position précise d’affichage dans la boite de dialogue.

Vous devez d’autre part définir le temps avant lequel le prochain mot sera éclairé ou après le dernier mot qui a fini de s’éclairer.

Souvenez-vous que la position de temps se réfère au moment où l’image apparaît complètement. Il n’inclus pas le temps d’apparition et de disparition de l’image.

Preview (Prévision)

Cliquer sur cette option pour voir l’allure qu’aura votre image dans le CD+G.

Notes

·

Les images avec beaucoup de couleurs mettent du temps a s’afficher.

·

L’insertion d’une image en milieu de chanson peut prendre du temps et décaler la synchronisation.


Duet event

Duet event (Evénement Duo)

Top Previous Next

Cet événement permet de passer en mode duo.

Dans la version basique de Karaoke CD+G Creator change en mode duo la coloration et l'alignement du texte pour visualiser le changement de chanteur.

pro only Idans la version Pro, avec le mode “full duet” activé, les duos peuvent être en parallèle. La partie haute de l’écran est utilisé par le chanteur 1, et la partie basse par le chanteur 2. Les paroles de chaque chanteur s’éclairent indépendamment. Pour plus d’informations : Creating duets.

Tous les mots après l’événement seront colorés selon le mode choisi. 3 modes sont disponibles :

·

Chanteur 1

·

Chanteur 2

·

Ensemble

Vous pouvez modifier les couleurs prédéfinies et l’alignement assignés dans le mode duo en cliquant sur « Duet settings ».

“Mode” permet changer le mode de duo. Seuls les modes des chanteurs 1 et 2 sont disponibles.

pour la partie « ensemble » karaoke CD+G creator emploie les arrangements globaux de CD+G pour la chanson CD+G Settings dialog box.

« Color” and “Highlight” permet de modifier la couleur du texte assignée dans le mode choisi, pendant que « Alignment » contrôle l’alignement du texte assigné au mode choisi.

pro only Dans la version PRO vous pouvez également placer un compteur de lignes et régler l’alignement vertical pour chacun de modes de duo.

Les réglages de duo sont globaux pour toute la chanson.

Note: Les drapeaux d'arrangements de couleurs et de textes effacent les arrangements de duo par défaut.


Overprint image

Overprint image (Sur-impression d’image)

Top Previous Next

pro only Note: Cet évènement n’est disponible que dans la version PRO.

Cet événement laisse montrer l'image n'importe où sur le texte. Il peut également être employé pour effacer une partie de l'écran.

Avez-vous remarqué que les réglages sont ressemblants à l’évènement Display image ?

File (Fichier)

Vous devez choisir le répertoire contenant l'image.

Les formats suivants sont supportés :

BMP (Windows bitmaps)

JPG

PNG

Pour rechercher l’image, appuyer sur « Browse ».

Note: Le format d’image CD+G est de 288 x 192 pixels.

Les images peuvent être de n'importe quelle taille et nombre de couleurs, cependant si elles contiennent plus de 16 couleurs ou sont plus grandes que 288 x 192, elles seront automatiquement converties en format de CD+G.

Vous pouvez aussi éditer l’image dans un logiciel d’images pour la redimensionner et la sauver en BMP 4 Bits.

Link to file and Insert contents options (Lien vers le fichier et insérer le contenu)

Par défaut, Karaoke CD+G Creator laisse les images sur votre disque dur et va les lire au moment souhaité (Link to file sélectionné). Cette option réduit ainsi la taille des PK2 et permet de faire des modifications de l’image par la suite (Editer l’image et recréer les CDG ensuite). Attention, si vous effacez l’image de votre ordinateur, le logiciel ne pourra plus l’ouvrir.

Si vous souhaitez partager vos PK2, sélectionnez l’option « Insert contents ». l’image sera alors incluse dans le PK2, vous pourrez partager votre fichier avec vos amis et effacer l’image de votre disque dur. Notez cependant que si l’image source est effacée, elle ne pourra plus être éditée.

Display mode and Erase mode (Mode d’affichage et d’effacement)

Ces réglages permettent de choisir la façon dont l’image apparaît et disparaît. Par défaut, l’image apparaît de gauche à droite et disparaît immédiatement. Vous pouvez changer et choisir parmi les divers effets proposés.

Cocher la case “Reverse” causera les effets inversés.

Notez qu’en sélectionnant “Fade” et “Simple” comme mode d’affichage aura pour effet de rendre vierge l’écran quelques secondes.

Position (Position)

Vous pouvez choisir la position de l'image en choisissant le rectangle approprié.

Vous pouvez également afficher l'image dans n'importe quelle partie de l'écran. Pour ce, sélectionner “Custom” et entrer les coordonnées du coin supérieur gauche de la position d'image.

Display during (Afficher pendant)

Vous pouvez choisir le temps pendant lequel l’image devrait être montrée après que le mot précédent ait été accentué.

Erase image (Effacer l’image)

Cette option effacera l'image au lieu de la peindre (utilisé si vous avez montré une image dans le même endroit auparavant).

Force scaling (Redimensionnent forcé)

Cette option vous permet de redimensionner l’image aux mesures définies dans les cases « Width » et « Height » . Cette taille ne peut être supérieure au plein écran (288 x 192).

Dithering (Diffusion)

Si le nombre de couleurs est supérieur 16, Karaoke CD+G Creator le réduira. Vous devez sélectionner l’algorithme utiliser pour rendre l’image la plus joli possible avec le moins de couleurs possible. La façon la plus simple de voir le résultat est de cliquer sur « Preview ».

Resizing (Redimensionner)

Permet de redimensionner l’image si elle n’est pas en 288 x 192 (plein écran).

Fit redimensionnera en haut et en bas.

Fit if larger (par défaut) redimensionnera l'image seulement si elle est trop grande, ne l'étirera pas.

Crop ne redimensionnera pas l’image mais en montrera le plus possible.

Tous les modes de redimensionnement respectent les proportions de l’image.

Colors (Couleurs)

Employer cet outil pour définir le nombre de couleurs qui seront ajoutées à la palette courante dans les couleurs de l'image.

Ci-dessous, voici sont quelques suggestions de la façon de configurer cette option selon les types d’utilisation :

Maximum | Employer ce réglage si vous montrez l'image sur un écran clair. Vous pouvez également l'employer si c'est la seule image montrée à la page courante et vous ne changez pas les couleurs du texte
10, 8 | Employer ce réglage pour les images aux couleurs riches, pour les chansons avec des couleurs changeantes de textes (ou des duos)
4 | C'est le meilleur réglage pour de petites images affichées sur l'écran. Rappelez-vous que si vous voulez montrer la même image plus d'une fois vous devriez choisir ce réglage une seule fois, pour la première image uniquement.
Use current palette | Employer ce réglage si vous montrez l'image pour la deuxième fois ou si vous avez déjà épuisé plusieurs des entrées de palette (nombre total de couleurs disponibles : 16)

Preview (Prévisualisation)

Cliquer sur cette option pour voir l’allure qu’aura votre image dans le CD+G.


Set Text Area event

Set Text Area event (Evènement aire de texte)

Top Previous Next

pro only Note: Cet évènement n’est valable que dans la version PRO.

En utilisant cet événement vous pouvez montrer l'image et le texte sur l'écran en même temps. Il permet également de changer la partie de l'écran qui est utilisé pour les paroles.

Si vous choisissez d’afficher l'image, elle sera affichée selon les options choisies, mais pas effacée. Les paroles apparaîtront au secteur défini. En utilisant cet arrangement vous pouvez afficher la bannière au dessus du texte ou une image n'importe où sur l'écran.

“Clear screen” ou « Display image » remet la zone de texte en plein écran..

Note: Si le mode d’affichage est autre que « Overwrite » ,l’image ne sera affichée qu’au début de chanson.

Display image (Afficher l’image)

Sélectionnez l’image que vous souhaitez voir apparaître sur l’écran. Pour ceci cliquez sur « Properties » puis la case « Display Image » deviendra active.

Le bouton “Properties” ouvrira la boite de dialogue Display image.

Noter que le mode d'effacement ne sera pas utilisé si vous ne le définissez pas, car l'image restera sur l'écran.

Use all available area (Utiliser la surface disponible)

Choisir cette option si vous voulez que le texte utilise tout écran qui n'est pas utilisé par l'image.

Copy to custom area (Copier de l’aire définie)

Ce bouton placera les dimensions de l’aire faite sur mesure au secteur non utilisé par l'image.

Define custom area (Définir une aire sur mesure)

En utilisant cette option vous pouvez définir le rectangle qui contiendra les paroles. Il peut être utile si vous voulez que les paroles apparaissent au milieu de l'image ou déplace simplement le texte vers la droite. Le plein écran à la taille de 288 X 192 pixels. Le secteur fait sur commande est visualisé par la ligne bleue (le secteur noir représente le plein écran). Vous pouvez le modifier en cliquant les côtés de la ligne.


Text Settings event

Text Settings event (Evènement de réglages de texte)

Top Previous Next

Cette boite de dialogue vous permet de modifier l’apparence du texte.

Font (Polices)

Cet arrangement indique quelle police et quelle grosseur sera employée pour les paroles. Si vous vous partagez vos PK2 assurez-vous que vous employez les polices qui sont installées sur l'ordinateur de destination.

Text Effects (Effets de texte)

Choisir l'effet des textes que vous voulez appliquer. Vous avez le choix du contour (vous pouvez choisir la taille du contour), de l'ombre et de l'ombre grasse. La couleur des effets des textes peut être placée dans la zone de dialogue de couleurs.

Vous pouvez choisir l'un des après des effets des textes :

·

None

Les effets de texte sont désactivés

·

Outline

Contour des lettres d’1 pixel d’épaisseur

·

Shadow

Ombre des lettres d’1 pixel d’épaisseur

·

Heavy shadow

Ombre des lettres de 2 pixels d’épaisseur

·

Outline (2-5 pixels)

Contour à épaisseur définie

La couleur de l'effet est définie séparément de la couleur du texte. Par défaut des effets sont en noir.

Note : En activant des effets des textes, vous diminuerez la vitesse de l'affichage le texte. Pour les chansons rapides, nous vous recommandons de ne pas utiliser les effets des textes.

Vertical alignment (Alignement vertical)

Permet de modifier le placement des lignes du texte. Vous pouvez choisir au centre, en haut, ou en bas afin de placer le texte à l’endroit le mieux approprié de l'écran, ou choisissez « Space evenly » l'espace également, assurez-vous que la première ligne soit en haut, la dernière en bas, et que tous les espaces entre les lignes soient égaux.

Horizontal alignment (Alignement horizontal)

Ce réglage défini la manière que les différentes lignes du texte seront placées. Vous avez le choix du centre, gauche, et droit.

Lines per screen (Lignes par écran)

Permet d’indiquer le nombre maximum des lignes à afficher. Noter que si la taille de police est trop grande, le nombre de lignes réel peut être inférieur.

Additional spacing (Espace additionnel)

Le nombre de Pixel à insérer entre les lignes.

Sweep words (Champs de mots)

Décochez cette option si vous voulez accentuer le mot entier immédiatement, au lieu de la coloration il graduellement comme il est chanté.


Images

Images (images)

Top Previous Next

Karaoke CD+G Creator vous permet d’afficher des images n’importe où dans la chanson. Il y a aussi des possibilités d’insérer des images titre ou de crédits.

Les formats d’image suivants supportés par Karaoke CD+G Creator sont :

BMP (Windows bitmaps)

JPG

PNG

Pour ouvrir une image, cliquer sur “Browse”.

Note: Le format d’une image CD+G est de 288 x 192 pixels.

Les images peuvent être de n'importe quelles taille et niveau de couleurs, cependant si elles contiennent plus de 16 couleurs ou sont plus grandes que 288 x 192, elles seront automatiquement converties en format de CD+G. Vous pouvez modifier une image en l’éditant dans un logiciel d’images pour diminuer le nombre de couleurs et la remettre aux dimensions adéquates, et en format BMP 4-Bit.

pro only La version Pro permet de placer des images en même temps que le texte.

Pour de plus amples informations, se reporter aux chapitres suivants:

Using title and credit images (Utiliser images titres et crédits)

Displaying images in the middle of the song (Afficher une image en milieu de chanson)

Displaying image and lyrics at the same time (Afficher image et texte en même temps)

Displaying images using styles (Styles d’affichage d’images)


Using title and credit images

Using title and credit images (Utiliser Les Titres et Crédits)

Top Previous Next

L’image titre est diffusée en début de chanson. L’image des crédits en fin de chanson.

Pour les définir, cliquez CD+G Settings dans la barre d’outils ( toolbar cdgsettings) ou «CD+G Settings du menu Create.

Images (Images)

Ce groupe d’options vous permet de choisir les images qui apparaîtront en début et fin de chanson. Elles sont désactivées par défaut.

Pour afficher une image titre, cochez « Title » puis sur « Settings ». La boite de dialogue « Display image » apparaît. Pour plus d’infos : Display Image event .

Faire de même pour l’image des crédits.

Cocher la case “Insert silence to accommodate the picture” s’assurera que l’image du départ n’interfèrera pas avec le paroles (en format BIN seulement).


Displaying images in the middle of the song

Displaying images in the middle of the song (Afficher Des Images En Milieu De Chanson)

Top Previous Next

Pour afficher une image au milieu d’une chanson, placez le curseur à l’endroit où vous souhaitez la voir, cliquez sur « Insert CD+G Event » de la barre d’outils ( toolbar-insertevent), puis sélectionnez l’évènement « Display Image » .

Cet évènement permet d’afficher une image à l’écran. Avant que celle-ci apparaisse, l’écran est effacé.

L’image apparaîtra aussi tôt après que le dernier mot aura été éclairé.

pro only dans la version PRO, vous pouvez modifier les réglages dans « Synchronization ».

File (Fichier)

Vous devez sélectionnez une image. Les formats suivants sont supportés :

BMP (Windows bitmaps)

JPG

PNG

Pour rechercher l’image sur votre ordinateur, cliquez sur « Browse ».

Note: Le format CD+G d’une image est de 288 x 192 pixels.

L’image choisie peut être de n’importe quelle taille et de n’importe quel nombre de couleurs. Mais si elle contient plus de 16 couleurs et dépasse la taille de 288 x 192, elle sera automatiquement convertie au format CD+G. Vous pouvez également modifier l’image dans un éditeur d’images.

Link to file and Insert contents options (Lien vers le fichier et Insertion du contenu)

Par défaut Karaoke CD+G Creator laisse les images sur votre disque dur et va les chercher à l’endroit où elles se trouvent (Link to file). Cette option réduit la taille des PK2 files et permet de faire des modifications par la suite dans un éditeur d’images (Vous devrez alors rouvrir l’image et ré enregistrer le fichier CDG). Par contre, si vous effacez les images de votre ordinateur, le logiciel ne les trouvera plus.

Si vous souhaitez partagez vos fichiers PK2, sélectionnez alors l’option « Insert contents ». Karaoke CD+G Creator inclura l’image dans le fichier PK2, vous pourrez alors envoyer le fichier à un ami et effacer les images de votre ordinateur. Notez cependant que si les images sont effacées, elles ne pourront plus être éditées.

Keep on screen for N seconds (Garder à l’écran X secondes)

Cette option vous permet de définir combien de secondes l’image apparaîtra à l’écran. Le temps d’apparition et de disparition de l’image ne sont pas inclus dans cette valeur.

Sélectionner 0 engendrera que l’image disparaîtra dès qu’elle se sera affichée entièrement.

Border color (Couleur de bordure)

Choisissez la couleur qui entourera l'image. Noter qu'elle est différente de la couleur de bordure plaçant (dans l'événement des couleurs CD+G), elle se rapportera au secteur non pris par l'image, et non pas à la bordure de l'écran. Si vous employez l'image comme un fond (évènement “Set Text Area”) la couleur de fond devra se dissocier de la couleur du texte.

Display mode and Erase mode (Mode d’affichage et d’effacement)

Ce mode contrôle la façon dont l’image apparaît et est effacée. Par défaut l’image est affichée de gauche à droite et disparaît immédiatement. Vous pouvez faire des modifications dans les effets d’affichage.

Cocher la case “Reverse” engendrera l’effet inverse, par exemple de la gauche vers la droite deviendra de la droite vers la gauche.

Notez qu’en sélectionnant “Fade” et “Simple” comme mode d’affichage engendrera que l’écran deviendra vide quelques secondes.

Alignment (Alignement)

Vous devez sélectionner la position de l’image si elle n’est pas en mode plein écran. Sélectionnez le rectangle approprié. Par défaut, les images sont centrées.

Force scaling (Ajustement forcé)

Cette option étirera l’image afin qu’elle correspondent à la largeur (Width) et la hauteur (Height) définies. Cette taille ne peut pas excéder le plein écran (288 x 192).

Dithering (Diffusion)

Si le nombre de couleurs est supérieur à 16, Karaoke CD+G Creator le réduira. Vous devez sélectionner l’algorithme dans lequel l’image apparaîtra la plus jolie et la moins lourde. Sélectionner “none” désactivera tout effet. Pour avoir une idée du résultat de l’image avec chaque option, cliquez sur « Preview ».

Resizing (Redimensionnement)

Cette option redimensionne l’image si elle n’est pas au format 288 x 192 (plein écran).

Fit placera l’image centrée.

Fit if larger (par défaut) redimensionnera l'image seulement si elle est trop grande, il ne l'étirera pas.

Crop grignotera l’image sur les bords.

Toutes les options gardent les proportions d’images.

pro only Synchronization (Pro version only) Synchronisation (Version PRO uniquement)

Par défaut les images apparaissent aussitôt après que le dernier mot ait été éclairé. Il est possible de définir la durée exacte à laquelle vous souhaitez la faire apparaître (rappelez-vous que l’image devra s’adapter entre le précédent et le prochain mot).

Vous devez définir la durée exacte pendant laquelle nous verrons l’image (From the start of the song) La valeur d’affichage est exprimée en secondes. Vous devez utiliser le bouton “Copy from cursor” pour entrer la position avec le curseur dans la boite de dialogue « Display at ».

Vous devez définir le temps avant que le prochain mot ne soit éclairé (Before the next word) ou après le précédent mot (After the previous word).

Rappelez-vous que la position se réfère au moment où l’image est visible entièrement. Les temps d’apparition et de disparition ne sont pas inclus.

Preview (Prévision)

Cliquez sur ce bouton pour voir l’aperçu de l’image.

Notes

·

Les images avec beaucoup de couleurs prennent du temps à s’afficher.

·

Insérer une image en milieu de chanson peut prendre beaucoup de temps et décaler la synchronisation


Displaying image and lyrics at the same time

Displaying image and lyrics at the same time (Afficher images et paroles en même temps)

Top Previous Next

Pour afficher une image à côté des paroles, utilisez l’événement « Set Text Area ». Pour placer dans l’éditeur de paroles à l’endroit où l’image doit être insérée, cliquez sur « Insert CD+G Event » dans la barre d’outils ( toolbar-insertevent), et sélectionnez l’événement « Set Text Area ».

pro only Note: Cet évenement n’est disponible que dans la version PRO.

En utilisant cet événement, vous pourrez faire apparaître image et texte en même temps. Il vous permet de changer la portion d ‘écran attribuée au texte.

Si vous choisissez d’afficher une image, elle apparaîtra selon vos réglages et ne sera pas effacée. Les paroles apparaîtront dans le secteur défini. En utilisant ce mode d’affichage, vous pouvez Using this setting vous pouvez afficher la bannière sur le dessus du texte ou une image n'importe où sur l'écran.

Les événements « Clear screen » (effacer l’écran) ou « Display image » (afficher une image) remettent par défaut le texte en plein écran.

Note: Si le mode d’affichage est autre que Overwrite, l’image sera visible uniquement sur la première page.

Display image (Afficher l’image)

Sélectionnez l’image que vous voulez voir sur l’écran. Vous devez sélectionner une image en utilisant la commande « Properties » avant de cocher « Display Image ».

Le bouton “Properties” ouvrira la boite de dialogue « Display image, la même chose que pour l’événement « Display Image ».

Noter que si vous ne définissez pas de mode d’effacement, l’image restera visible sur l’écran.

Use all available area (Utiliser toute la place disponible)

Sélectionnez cette option si vous souhaitez utiliser pour le texte toute la place qui n’est pas occupée par l’image.

Copy to custom area (Copier une zone sur mesure)

Ce bouton définira un espace libre non utilisé par l’image.

Define custom area (Définir une zone sur mesure)

En utilisant cette option vous pourrez définir un rectangle qui contiendra les paroles. Cela se révèlera utile si vous souhaitez que les paroles apparaissent au milieu d’une image ou tout simplement déplacer un peu le texte sur la droite. La taille du plein écran est de 288 pixels de large et192 pixels de haut.

Le secteur sur mesure est visualisé par une ligne bleue, le noir représentant le plein écran. Vous pouvez le modifier en agissant sur les extrémités de la ligne.


Displaying images using styles

Displaying images using styles (Afficher des images en utilisant les styles)

Top Previous Next

Pour appliquer un effet visuel prédéfini, cliquez sur le bouton « Styles » de la barre d’outils ( toolbar styles) ou sélectionnez « Styles » dans le menu « Create ».

La section “Song details” dans la boite de dialogue vous permet d’entrer le titre, le nom du chanteur et les informations d’auteurs, etc..., Les crédits sont affichés à la fin de la chanson.

NOTE: pour ajouter une ligne supplémentaire dans les renseignements, utilisez le caractère ^.

What is style? (Qu’est-ce qu’un style?)

Karaoke CD+G Creator vous propose des styles tous prêts :

·

Title (Titre): L’image est affichée avant la chanson

·

Credits: L’image est affichée après la chanson

·

Song (Chanson): couleurs, format de texte, effacement de page et image (version Pro seulement [image] ) des paroles

Chacun de ces styles peut être appliqué individuellement, ou il est possible de choisir des présélections.

La boite de dialogue “Style preset” vous permet de sélectionner un des styles prédéfinis. “Applied styles” changera tous les styles.

“Applied styles” est utilisé pour chaque section de la chanson. Pour changer de style, allez dans la liste des styles proposés puis choisir un nouveau modèle. Sélectionner (Unused) (Inutilisé) effacera le style.

La fenêtre de prévisualisation (Preview) vous montre l’allure du style sélectionné dans la liste (Applied styles).

Sélectionnez le style désiré à appliquer à la chanson puis cliquez sur « OK ».


Searching for MIDI karaoke on the web

Searching for MIDI karaoke on the web (Rechercher des Karaokés MIDI sur le web)

Top Previous Next

Internet est une mine de MIDI karaokés et Karaoke CD+G Creator possède un outil simple pour les trouver.

Pour démarrer la recherche de MIDI, sélectionner “Search the web for MIDI Karaoke” du menu « File ».

Pour rechercher, vous devez entrer le nom d’artiste et le titre de la chanson. Nul besoin de rentrer les titres complets. Vous pouvez entrer juste quelques mots.

« Search engine » (moteur de recherche) permet de changer d’outil de recherche. Vous pouvez l’utiliser si vous n’avez pas obtenu le résultat recherché.

Cliquer sur « OK » ouvrira votre navigateur et lancera la recherche. Une fois la recherche aboutie, enregistrez le fichier sur votre disque dur. Vous pourrez l’utiliser comme source pour créer un CD+G avec le magicien d’importation : Import MIDI Karaoke Wizard.

ATTENTION: Doblon ne fourni pas de fichiers MIDI. Ils sont vendus sur des sites Web qui n’ont aucun lien avec notre société.


Batch file create

Batch file create (Traitement En Lot)

Top Previous Next

La commande « Batch file create” du menu “Create” permet de traiter plusieurs CDG en même temps.

Utiliser le bouton “Add pour ajouter des fichiers PK2 dans la liste d’importation (Input files). Ecraser les dossiers existants sans inciter neutralisera les messages d'avertissement qui pourraient arrêter le traitement par lots.

Cliquer sur “OK” lancera le traitement. Veuillez noter que cela peut prendre une quantité de temps substantielle si vous ajoutez beaucoup de dossiers à la liste.


Batch MIDI import

Batch MIDI import (Importation Midi)

Top Previous Next

Il est quelquefois nécessaire de convertir des karaokés MIDI en CDG. Ce procédé n’est pas complètement automatique, toutefois Karaoke CD+G Creator vous donne la possibilité de convertir plusieurs fichier KAR sans aucune intervention de votre part. Ces chansons pourront être ouvertes et jouées pour vérifier que tout s’est bien déroulé. La conversion en lots fait gagner du temps, vous ne devez pas choisir les chansons et l'attente jusqu'à ce qu'elles soient enregistrées comme dossiers de WAV, au lieu de cela vous choisissez les chansons et laissez le créateur du karaoké CD+G les convertir toutes dans un processus simple.

Important: Soyez sûr que vos midis sont correctement convertis en utilisant Import MIDI Karaoke Wizard avant d’utiliser cette fonction.

Pour convertir une série de KAR, choisir l'ordre de conversion en lot de karaoké du MIDI à partir du menu de dossier.

La zone de dialogue de conversion KAR en lots apparaîtra.

Ajouter les fichiers à convertir en cliquant sur “Add ». Notez que vous pouvez en ajouter plusieurs en même temps.

Si vous souhaitez retirer des fichiers, cliquer sur « Remove ».

“Output directory” pointe vers le répertoire qui contiendra les WAV, PK2 et CDG/BIN crées pendant la conversion.

Si vous ne voulez pas voir d’avertissement d’écrasement de fichier, cochez « Overwrite existing files without prompting ».

Cocher l’option “Create .PK2 files” assure que les chansons seront sauvées en .PK2. Cette option rend possible de rouvrir les fichiers et de les éditer de nouveau.

Selectionner “Don't show error messages” assure un fonctionnement ininterrompu, mais peu donner des erreurs si certains MIDI contiennent des erreurs.

“Output type” défini si le CDG sera sauvé en CDG ou BIN. Pour plus d’informations concernant les CDG et BIN, reportez-vous à la section : Writing CD+G files.

Tous les CDG sont crées d’après les réglages par défaut. Vous pouvez les modifier en allant sur CD+G Settings du menu « Create ».


Advanced lyrics import

Advanced Lyrics Import (Importation Avancée Des Paroles)

Top Previous Next

pro only Note: Cette option n’est valable que dans la version PRO.

La commande « Import lyrics with timing” de la boite à outils permet d’importer des paroles accompagnées d’informations de synchronisation dans un fichier texte.

Aperçu du style de cette sorte de fichier :

00:16.540 00:16.840 On

00:16.842 00:17.100 a

00:17.102 00:17.360 dark

00:17.362 00:17.660 desert

00:17.666 00:17.800 highway\n

00:19.010 00:19.300 Cool

00:19.429 00:19.521 wind

Il contient les temps de début et de fin de chaque mot. La fin de la ligne est signalée par le symbole : \n.

Une fois l’importation réussie, vous pouvez voir le résultat en lisant le fichier et vérifier le bon timing des mots.

Lyrics file (Fichier de paroles)

Sélectionne le fichier texte qui contient les paroles.

File preview (Prévision du fichier)

Vous pouver voir le contenu du fichier.

Time format (Format de temps)

Choisir le format approprié. Les formats suivants peuvent être utilisés :

MM:SS.TTT | minute:seconde.milliseconde
milliseconds | millisecondes seulement
SS.TTT | seconde.milliseconde

File format (Format de fichier)

Sélectionne le format d’un fichier. Les réglages suivants sont compatibles :

Begin time only | Temps de début du mot seulement
Begin and end times | Temps de début et de fin du mot

Separator (Séparateur)

Choisir la séparation entre les temps de départ et de fin, et le texte. Par défaut espace et tabulation.

Max word length (Longueur maximum d’un mot)

Si le temps final d’un mot n’est pas indiqué, Power Karaoke présumera que la fin du mot se fera juste avant le début du mot suivant, mais la durée d’un mot ne peut dépasser la valeur indiquée dans cette option.

New line (Nouvelle ligne)

Code utilisé pour marquer un saut de ligne. Par défaut c’est « \ n ».


Exporting lyrics

Exporting lyrics (Exportation Des Paroles)

Top Previous Next

Vous pouvez exporter les paroles depuis l’éditeur de paroles de Karaoke CD+G Creator vers un fichier texte. Pour cela, cliquer sur “Export lyrics” du menu « Toolbox ».

Les paroles peuvent être exporter en texte plein (mode Lyrics only), ils peuvent contenir le temps de début des mots (mode Lyrics and starting time), ou bien le temps de début et de fin (mode Lyrics and full time).

Pour écrire en texte Unicode, assurez-vous que la case « Use Unicode » soit cochée.


Adjusting program settings

Adjusting Program Settings (Ajuster les réglages)

Top Previous Next

Pour ajuster vos réglages dans Karaoke CD+G Creator, cliquez sur « Preferences » dans le menu « File ».

Réglages Généraux

Synchronization response delay (Retard du temps de réponse)

Une personne moyenne a un temps de réaction de 150 ms.

Pour compenser cette différence de réponse, le réglage est sur ces 150 ms par défaut.

Synchronization preview accuracy (Rafraîchissement Prévision)

Ce réglage détermine la fréquence de rafraîchissement de la prévision.

Animate shortcut bar (Barre de raccourcis animée)

Cette option désactive l'animation dans la barre de raccourci. Vous devrez redémarrer Karaoke CD+G Creator pour que les changements soient pris en compte.

Check for updates on exit (Recherche de MAJ)

Karaoke CD+G Creator peut verifier si des mises à jour sont disponibles. Vous pouvez décocher cette option ici.

Lyrics Editor (Editeur de paroles)

pro only Note: Cette option n’est valable que pour la version PRO uniquement.

Vous pouvez choisir la police utilisée dans l’éditeur de paroles, ainsi que le sens de défilement. Il peut être utile avec des langues d'Extrême-Orient (chinois et japonais, coréen) de droit-à-gauche (arabe, hébreu, Farsi).


Automatic countdowns

Automatic countdowns (Comptes à rebours automatiques)

Top Previous Next

La commande « Automatic countdowns » du menu “Edit” permet d’insérer un évènement après chaque partie instrumentale pour une durée spécifiée.

“Minimal break duration” est un certain nombre de secondes de coupure instrumentale après quoi l'événement de compte à rebours sera inséré.

« Countdown settings » défini les réglages pour les événements de compte à rebours qui seront insérés.


BIN/CDG converting functions

BIN/CDG converting functions (Conversions BIN/CDG)

Top Previous Next

BIN to CDG+WAV

Il peut être quelquefois nécessaire d’avoir à convertir un fichier BIN pour obtenir un finchier graphique contenant les paroles et fichier audio WAV. Pour faire cela, sélectionnez « BIN->WAV+CDG » dans le menu « Toolbox » .La boite de dialogue pour la conversion apparaîtra.

Vous pouvez ajouter de multiples fichiers BIN en cliquant sur « Add ».

Les fichiers CDG et WAV seront crées dans le répertoire choisi.

Nota : vous devrez convertir le fichier WAV en MP3 avec un logiciel externe pour obtenir des fichiers MP3+G.

CDG to BIN

Karaoke CD+G Creator peut convertir également des CDG et MP3 ou WAV en fichiers BIN afin d’être gravés sur CD. To Pour cela, sélectionnez “MP3/WAV+CDG -> BIN” du menu « Toolbox » menu. La boite de dialogue pour la conversion apparaitra.

Vous pouvez ajouter de multiples fichiers CDG en cliquant sur « Add ».

Notez que vous ne devez sélectionner que les CDG, les fichiers MP3 ou WAV se trouvant dans le même dossier seront automatiquement utilisés.

Les fichiers BIN seront crées dans le répertoire choisi.


Command reference

Command reference (Commandes de référence)

Top Previous Next

File (Fichier)

Edit (Editer)

View (Vue)

Play (Lire)

Synchronize (Synchroniser)

Create (Créer)

Toolbox (Boite à outils)

Help (Aide)


File

File (Fichier)

Top Previous Next

New Song Wizard | PowerWizard vous aide à créer votre 1er CD+G karaoké avec Karaoke CD+G Creator
New | Commencer une nouvelle chanson
Open | Ouvre un PK2 précédemment crée
Save | Sauve le fichier en PK2
Save As | Sauver le PK2 sous un nouveau nom
Save As PKD File | Sauve en fichier PKD compatible avec Power Video Karaoke
Import MIDI Karaoke Wizard | Magicien vous permettant d’importer un MIDI et le convertir en CD+G
Batch MIDI Karaoke Convert | Converti plusieurs fichiers KAR en une seule fois
Search the web for MIDI Karaoke | Internet est une mine de fichiers MIDI and Karaoke CD+G Creator utilise ce simple outil pour les rechercher
Load Soundtrack | Ouvrir la musique
Import lyrics from a text file | Importer les paroles depuis un fichier texte
Import lyrics from MIDI Karaoke file | Importe les paroles des fichiers MIDI
Search the web for lyrics | Internet contient une foule de paroles de chansons. Karaoke CD+G Creator a un outil qui vous permettra de les rechercher dans votre navigateur
Preferences | Permet de définir vos réglages préférés dans Karaoke CD+G Creator


Edit

Edit (Editer)

Top Previous Next

Undo | Supprime la dernière action
Redo | Refait la dernière action
Insert CD+G Event | Insère un événement CD+G
Shift labels | Déplace toute la synchronisation de la chanson
Paste lyrics | Utiliser cette commande pour copier les mots dans l’éditeur de texte
pro only Duet Wizard | Le Magicien de duo permet d’assigner la partie chant de chaque chanteur
Automatic countdowns | Insert un compte à rebours automatique pendant une partie instrumentale
Convert lyrics to uppercase | Converti les paroles en majuscules dans l’éditeur de paroles


View

View (Voir)

Top Previous Next

Main toolbar | Montre et cache la barre d’outils
Status bar | Montre et cache la barre de statut
Shortcut bar | Monte et cache la barre de raccourcis
CD+G Preview | Montre et cache la prévisualisation du CD+G dans l’éditeur de paroles
Soundtrack information | Montre et cache les informations sur la chanson
Reset toolbars | Replace la barre d'outils à sa place initiale
Small icons | Utilise des petits icônes dans la barre d’outils


Play

Play (Lecture)

Top Previous Next

Start | Ctrl+1 | Lance la lecture à partir du curseur
Pause | Ctrl+2 | Arrête la lecture et la reprend au même endroit
Stop | Ctrl+3 | Arrête la lecture. Le curseur reste à la dernière position
Rewind | Ctrl+4 | Reprend la lecture 10 secondes avant
Forward | Ctrl+5 | Reprend la lecture 10 secondes plus loin
Playback speed |  | Permet de changer la vitesse de la musique
Play from start | Ctrl+6 | Redémarre au début de la chanson
Play current word | Ctrl+7 | Lit le mot sélectionné (démarre 1 s avant et s’arrête 1 s après)
Play current word (loop) | Ctrl+8 | Lit le mot en boucle


Synchronize

Synchronize (Synchronisation)

Top Previous Next

Synchronize entire song | Synchronise la chanson depuis le début
Continue synchronizing | Continue la synchronisation après le dernier mot synchronisé
Synchronize from cursor | Synchronise à partir de la position du curseur
Synchronize current line | Re-synchronise la ligne
Adjust word synchronization | Ajuste la synchronisation de la ligne
Highlight lyrics during playback | Eclaire les mots durant la lecture
pro only Enable full duet mode | Entrer en mode duo complet


Create

Create (Créer)

Top Previous Next

Create CD+G File | Crée un CD+G sur votre disque dur.
CD+G Settings | Permet d’ajuster les réglages des CD+G
Apply style | Applique un style défini à la chanson
Run Power CD+G Player | Lit le CDG crée
Batch file create | Crée plusieurs CDG en une fois


Toolbox

Toolbox (Boite à outils )

Top Previous Next

Vocal Remover | Suppresseur de voix
pro only Import lyrics with timing | Importe un fichier de texte comportant également des informations de synchronisation
Export lyrics | Export les paroles de Karaoke CD+G Creator lyrics editor vers un fichier texte
MP3/WAV+CDG -> BIN | Converti un fichier BIN en fichier CDG contenant un fichier graphique et un fichier musique WAV
BIN -> WAV+CDG | Combine CDG et MP3 ou WAV files en fichier BIN afin d’être gravés sur CD


Help

Help (Aide)

Top Previous Next

Help topics | Affiche l’aide en ligne
Quick Start | Démarre l’aide
Tip of the day | Affiche les idées du jour pour utiliser intelligemment Karaoke CD+G Creator
Start evaluation period | Permet de démarrer une période d’essai de 14 jours. Requiert une connexion Internet
Unlock | Débloque la version d’essai vers la version complète de Karaoke CD+G Creator avec le code obtenu sur le site
About Karaoke CD+G Creator | Affiche les informations sur le logiciel


Pro version

Pro version (Version PRO)

Top Previous Next

Karaoke CD+G Creator existe en 2 versions – basique (Karaoke CD+G Creator) et Pro (Karaoke CD+G Creator Pro).

La version PRO comprend des options idéales pour créer des karaokés de type professionnel.

Karaoke CD+G Creator – Comparaison des possibilités des différentes versions

Fonctions | Karaoke CD+G Creator | Karaoke CD+G Creator Pro
Général |  |
Créer des CD+G à partir de rien | X | X
Utiliser le PowerWizard (magicien) pour créer des chansons | X | X
Ouvrir et enregistrer les chansons | X | X
Paroles |  |
Editeur de paroles | X | X
Langage des pays de l’Est et lecture de droite à gauche |  | X
Importation des paroles depuis un fichier MIDI | X | X
Recherche des paroles sur Internet | X | X
Importation avancée des paroles |  | X
Exportation des paroles | X | X
Bande sonore |  |
Utilisation les fichiers MP3 ou WAV | X | X
Suppression des voix avec Power Vocal Remover | X | X
Vue graphique de la bande sonore | X | X
Synchronisation |  |
Synchronisation des paroles avec la musique | X | X
Ralentissement de la bande sonore pour une meilleure synchronisation | X | X
Ajustement de la synchronisation avec boutons et étiquettes | X | X
Images |  |
Affichage d’une image titre | X | X
Affichage d’une image de crédits | X | X
Effets d’apparition et d’effacement de l’image | X | X
Affichage d’une image en milieu de chanson | X | X
Affichage d’une image en même temps que du texte |  | X
Affichage d’une image n’importe où sur l’écran |  | X
Synchronisation du temps d’affichage de l’image |  | X
Styles de titre et de crédits | X | X
Styles de chansons avec images |  | X
CD+G options |  |
Création de BIN pour graver sur CD+G | X | X
Création de CDG pour lire sur votre ordinateur | X | X
Changement de police, couleurs, alignement, nombre de lignes par page | X | X
Affichage page par page | X | X
Affichage d’effacement automatique des lignes chantées |  | X
Affichage façon « Générique » |  | X
Redimensionnement auto des lignes | X | X
Emploi de préréglages | X | X
Prévisualisation rapide des réglages | X | X
Duos |  |
Emploi du changement de couleurs pour les duos | X | X
Division de l’écran pour les duos |  | X
Eclairage du chanteur courant |  | X
Synchronisation avancée pour les duos |  | X
Magicien Duo |  | X
Autres |  |
Compteur automatique | X | X
Recherche des MIDI sur le Web | X | X
Traitement en lots |  | X
Lecteur Power CD+G | X | X
Convertisseur BIN/CDG | X | X


Unlocking and evaluating

Unlocking and evaluating (Délockage du logiciel et période d’essai)

Top Previous

How do I unlock Karaoke CD+G Creator? (Comment délocker le logiciel ?)

Pour délocker Karaoke CD+G Creator vous devez acheter un code sur notre site : PowerKaraoke website. Le code vous sera envoyé par email. Une fois reçu, sélectionnez dans le logiciel « Unlock » du menu « Help ».

Vous devrez rentrer votre nom, adresse email utilisée pour l’achat, et le code de délockage. Si le code est accepté, les limitations de la version d’essai seront retirées et vous pourrez voir votre nom dans la boite de dialogue « About ».

How do I evaluate Karaoke CD+G Creator? (Comment essayer le logiciel ?)

Karaoke CD+G Creator vous donne une période d’essai de 14 jours durant laquelle vous pourrez utiliser toutes les fonctions du logiciel. Cliquez sur “Start evaluation period” du menu “Help”. Commencer la période d’essai requiert une connexion Internet.

What are the limitation of the trial version (Quelles sont les limitations de la version d’essai)

La version d’essai de Karaoke CD+G Creator a les limitations suivantes:

·

Vous ne pouvez pas créer de PK2 (des fichiers BIN oui)

·

Le suppresseur de voix ne fonctionne qu’une minute de la chanson

·

Après 2 pages de paroles, votre texte sera remplacé par « Karaoke CD+G Creator »


.topic 1680

[PICTURE cdgsettings-dialog.png]

Font
This setting specifies which font will be used for the lyrics and how large the letters should be. If you are trading you PKD files make sure that you use fonts that are installed on the destination computer.
Text Effects
Select the text effect you want to apply. You have the choice of Outline (you may choose the size of the outline), Shadow and Heavy shadow. The color of the text effects can be set in Colors dialog box.

You may enable any of the following text effects:

None
Text effects are disabled

Outline
Text is outlined by a single pixel

Shadow
A one pixel shadow is added to text

Heavy shadow
A two pixel shadow is added to text

Outline (2-5 pixels)
An outline of a selected width is added to the text

The color of the effect is controled separately from the color of the text. By default efects are painted in black.

Note: Enabling text effects decrease the speed of display the text. For the fast-paced songs it is recommended to disable the text effects.
Vertical alignment
Allows to change the placement of the lines of the text. You may select Center, Top, or Bottom which would place the text at the appropriate part of the screen, or choose Space evenly, which makes sure that the first line is at the top, the last at the bottom, and all the spaces between the lines are equal.
Horizontal alignment
This setting controls the way the individual lines of text are placed. You have the choice of Center, Left, and Right.
Lines per screen
Allows to specify the maximum number of lines to be shown. Note that if the font size is too large, the actual number of lines may be lower.
Additional spacing
The number of pixels to insert between the lines.
Squeeze text and do not break lines
When this option is selected Karaoke CD+G Creator will not break lines -- it will resize it horizontally so every line fits the screen. This may help placing the text in the song, but if the lines are too long may decrease the readability of the text.
Sweep words
Uncheck this option if you want to highlight the entire word at once, instead of coloring it gradually as it is sung.
Syllable separator
Allows to select the character that separates syllables in the song text. By default the syllable separator is a hyphen (-).
Hard space
This option allows to change the default character that will be displayed as a space, but does not split the word (e.g. hard_space will be treated as a single word). By default the hard space character is an underline (_).
Colors
Allows to change the background, border and text color. Simply choose the appropriate color from the list or use More button to select the custom color.

[PICTURE pro only.png]
Display mode
You may also select the text display mode. Choosing Page by page will result in the standard paged display. Overwrite will disable the screen erasing and the new words will overwrite the already sang. And Scrolled mode will generate the long flow of text that will move upwards with the highlighted line always in the middle.
Mode information on display modes can be found in Display modes section.

Images
This group of options allows to select the pictures that are to appear before the song and after the song. By default these pictures are disabled. Checking Insert silence to accommodate the picture ensures that the title picture will not interfere with the flow of the song (this option works for BIN files only).
To learn more about using images in Karaoke CD+G Creator see Images section.
Preset
You may save a current set of options and use it later for different song using the Save button. To invoke the preset select if from a pop-down list. To delete the existing preset use Delete button.
Apply
Apply button will update the preview window of lyrics editor so that you will see the changes you have made (you may have to move CD+G Settings dialog to show preview window beneath it).

.topic 1690
The user interface
Entering lyrics
Working with soundtracks
Synchronizing lyrics
Creating CD+G files
What's new
.topic 1700
Create CD+G song with PowerWizard
Create CD+G song from MIDI karaoke
Create song with duets (Pro version only[OBJECT])

.topic 1710
To apply a predefined visual style to your song click Styles button on the toolbar ([PICTURE toolbar styles.png]) or select Styles command from Create menu.

[PICTURE styles dialog.png]

Song details section of the dialog box allows you to enter title of the song, artist name, and text that will be displayed as your company information (probably something like Presented to you by DOBLON). Credits are displayed after the song is finished.

    Tip: To force a new line in Title, Artist, or Company name fields, use ^ character.

What is style?
Karaoke CD+G Creator allows to set styles for:
Title: image displayed before the song
Credits: image displayed after the song is finished
Song: colors, text formatting, page layout, and image (in Pro version only[OBJECT]) of the lyrics

Each of this styles can be applied individually, or it is possible to use presets.

Style preset combo box allows to select one of predefined templates. It will change all styles in Applied styles.

Applied styles lists styles used for each of the sections of the song. To change the style select it in Applied styles list and then choose the new style from Available styles combo. Selecting (Unused) will disable the style.

Preview window displays the preview of the style selected in Applied styles list.

Selected styles will be applied to the song when you select OK button.
.topic 1720

[PICTURE tutorial edit 1.png]

On the top you see common Windows interface items -- menu bar and toolbar.

Left side of the window is occupied by the soundtrack panel. It displays a waveform of the current soundtrack, and on top of it labels that correspond to the synchronized words. More information on using it can be found in Using the soundtrack panel section.

Right side of the window contains the shortcut bar. It contains shortcuts to most frequently used commands. Shortcut bar changes with context -- if you do not need it any more you may close (to display it again use Shortcut bar command from View menu). To leave the shortcut bar visible, but to disable animations, select Preferences from File menu and uncheck Animate shortcut bar option.
The main area of the screen is taken by the lyrics editor. It consists of two parts -- preview window on the top (you may close is with Preview toolbar button [PICTURE toolbar preview.png]) and lyrics area below.

Preview window displays the CD+G preview of the current part of the lyrics -- this is how your song will look on the TV screen. If your computer is slow, rendering preview make take a long time and your work will be uncomfortable. To avoid this either hide the preview window or disable automatic updates (clicking Update button will render the preview at the current cursor position).

Lyrics area allows to edit the lyrics text, insert CD+G events, and adjust synchronization of the words.